<!--#if expr="-T $filename != -T ''"-->"de": "Deutsch"<!--#else-->{
	"Language": "de",
	"LoadLogo": true,
	//"requires": {"js":true, "css": true},
	/*Date Format*/
	/*
	* Щаблоны для подставления частей даты:
	* {DayNum}				- Число. День месяца (1-31)
	* {Day}					- День месяца с нолем вначале (01-31)
	* {DatePostfix}			- буквенная составляющая от числительных ( "ое" в "2ое" )
	* {WeekDayNum}			- Номер дня недели (1-7)
	* {WeekDay}				- Номер дня недели с нолем вначале (01-07)
	* {WeekDayName}			- Полное название дня недели ("Понедельник", "Вторник" и т.д. берется из ResDayNameSun, ResDayNameMon и т.д.)
	* {WeekDayShortName}	- Краткое обозначение дня недели ("Пн", "Вт" и т.д.)
	* {MonthNum}			- Номер месяца (1-12)
	* {Month}				- Номер месяца с нолем вначале (01-12)
	* {MonthName}			- Полное название месяца ("Январь", "Февраль" и т.д. берется из ResMonthJan, ResMonthFeb и т.д.)
	* {MonthDateName}		- Полное название месяца в родительном пажеде (берется из ResDateMonthJan, ResDateMonthFeb и т.д.)
	* {MonthShortName}		- Краткое обозначение месяца ("Янв.", "Фев." и т.д. берется из ResShortMonthJan, ResShortMonthFeb  и т.д.)
	* {YearNum}				- 2-х символьное значение года ( "45" для "1945", "01" для "2001" и для "1901" )
	* {Year}				- 4-х символьное значение года
	* {HoursNum}			- Час в 24-часовом формате (0-23)
	* {Hours}				- Час в 24-часовом формате с нолем вначале (00-23)
	* {Hours12Num}			- Час в 12-часовом формате (1-12) (для 12 часов ночи возвращает "12")
	* {Hours12}				- Час в 12-часовом формате с нолем вначале (01-12) (для 12 часов ночи возвращает "12")
	* {MeridiemSign}		- "am" или "pm" для 12-и часового формата
	* {MinutesNum}			- Минуты (0-59)
	* {Minutes}				- Минуты с нолем вначале (00-59)
	* {SecondsNum}			- Секунды (0-59)
	* {Seconds}				- Секунды с нолем вначале (00-59)
	* {Time}				- Количество миллисекунд с полночи, 1 января 1970 года
	* {TzAbbr}				- Аббривиатура временной зоны ( MSK для Москвы, GMT - для Гринвича и т.д.)
	* {TzOffset}			- Смещение времени относительно Гринвича
	*/
	"RulesNumsSuffixes": {
		"Singular": ["n=1"],
		"Dual": [""],
		"Plural": []
	},

	"LabelTitleServerName":"Server:{0}",
	"LabelTitleTimeNow":"Jetzt:{0}",
	
	"ResDatepickerDateFormat": "dd.mm.yy",//not translate!!!!
	"ResDatepickerNextText": "Weiter",
	"ResDatepickerPrevText": "Zurück",
	"ResDatepickerYearSuffix": " ",
	"ResDatepickerMonthAfterYear": false,
	"LabelTitleProductName": "Kaspersky Security 8.0 für Linux Mail Server",

	"ResDateFormat": "{Day} {MonthName} {Year}",
	"ResLongDateTimeFormat": "{MonthDateName} {Day}-{DatePostfix} {Year} {Hours}:{Minutes}",
	"ResMiddleDateFormat": "{Day} {MonthShortName} {Year}",
	"ResMonthDateFormat": "{Day}. {MonthDateName}",
	"ResShortMonthDateFormat": "{Day} {MonthShortName}",
	"ResShortDateFormat": "{Day}.{Month}.{Year}",
	"ResShortDateFormat_Month": "{MonthName} {Year} ",
	"ResShortDateFormat_Year": "{Year}",
	"ResDateTimeFormat": "{Day}.{Month}.{Year} {Hours}:{Minutes}:{Seconds}",
	"ResFullDateTimeFormat": "{Day}.{Month}.{Year} {Hours}:{Minutes}:{Seconds} {TzAbbr} {TzOffset}",
	"ResDateTimeFormatStorage": "{Day} {MonthShortName} {Hours}:{Minutes}",
	"ResDateUnknown": "&lt;Unknown&gt;",
	"ResTimeFormat": "{Hours}:{Minutes}",
	"ResTimeSecondsCount": "{0} s.",

	"ResDateDiffYears": "JJ.",
	"ResDateDiffDays": "Tg.",
	"ResDateDiffHours": "Std.",
	"ResDateDiffMinutes": "&nbsp;min.",
	"ResDateDiffSeconds":"s.",

	"ResFirstWeekDay": "mo",
	"ResTimeSelectFormat": "24h", // Эначения для этого ключа: 12h,24h,12H,24H. Если ключа нет - применится 24h
	"ResTimeSelectPM": "pm",
	"ResTimeSelectAM": "am",
	"ResPercentFormat": "{0}%",

	/* Months */
	"ResMonthJan": "Januar",
	"ResMonthFeb": "Februar",
	"ResMonthMar": "März",
	"ResMonthApr": "April",
	"ResMonthMay": "Mai",
	"ResMonthJun": "Juni",
	"ResMonthJul": "Juli",
	"ResMonthAug": "August",
	"ResMonthSep": "September",
	"ResMonthOct": "Oktober",
	"ResMonthNov": "November",
	"ResMonthDec": "Dezember",

	"ResDateMonthJan": "Januar",
	"ResDateMonthFeb": "Februar",
	"ResDateMonthMar": "März",
	"ResDateMonthApr": "April",
	"ResDateMonthMay": "Mai",
	"ResDateMonthJun": "Juni",
	"ResDateMonthJul": "Juli",
	"ResDateMonthAug": "August",
	"ResDateMonthSep": "September",
	"ResDateMonthOct": "Oktober",
	"ResDateMonthNov": "November",
	"ResDateMonthDec": "Dezember",

	"ResShortMonthJan": "Jan.",
	"ResShortMonthFeb": "Feb.",
	"ResShortMonthMar": "März.",
	"ResShortMonthApr": "Apr.",
	"ResShortMonthMay": "Mai",
	"ResShortMonthJun": "Juni.",
	"ResShortMonthJul": "Juli.",
	"ResShortMonthAug": "Aug.",
	"ResShortMonthSep": "Sep.",
	"ResShortMonthOct": "Okt.",
	"ResShortMonthNov": "Nov.",
	"ResShortMonthDec": "Dez.",

	/*Week Days*/
	"ResDayNameSun": "Sonntag",
	"ResDayNameMon": "Montag",
	"ResDayNameTue": "Dienstag",
	"ResDayNameWed": "Mittwoch",
	"ResDayNameThu": "Donnerstag",
	"ResDayNameFri": "Freitag",
	"ResDayNameSat": "Samstag",

	"ResDayShortNameSun": "So",
	"ResDayShortNameMon": "Mo",
	"ResDayShortNameTue": "Di",
	"ResDayShortNameWed": "Mi",
	"ResDayShortNameThu": "Do",
	"ResDayShortNameFri": "Fr",
	"ResDayShortNameSat": "Sa",

	"ResDataSizeB": "{0} B",
	"ResDataSizeKB": "{0} KB",
	"ResDataSizeMB": "{0} MB",
	"ResDataSizeGB": "{0} GB",
	"ResDataSizeTB": "{0} TB",
	"ResDataSizePB": "{0} PB",

	"ResDatePostfix0": "te",
	"ResDatePostfix1": "te",
	"ResDatePostfix2": "te",
	"ResDatePostfix3": "te",
	"ResDatePostfix4": "te",
	"ResDatePostfix5": "te",
	"ResDatePostfix6": "te",
	"ResDatePostfix7": "te",
	"ResDatePostfix8": "te",
	"ResDatePostfix9": "te",

	/* Error */
	"LabelDialogTitleVersionFileNotLoaded": "Fehler beim Laden der Versionsdatei.",
	"LabelDialogVersionFileNotLoadedText": "Datei des Web UI für Kaspersky Security wurde nicht geladen.",
	"LabelDialogTitleVersionMismatch": "Ungültige UI-Version.",
	"LabelDialogVersionMismatchText": "Version Kaspersky Security {1} stimmt nicht mit der Version UI {0} überein.",
	"LabelDialogTitlrAppInfoNotLoaded": "Fehler beim Laden von Informationen zum Programm.",
	"LabelDialogAppInfoNotLoadedText": "Informationen zum Kaspersky Security-Server wurden nicht geladen.",

	"LabelDialogTitleConnectionError": "Verbindungsfehler.",
	"LabelDialogTitleError": "Fehler",
	"ErrorTitleGreateGroup":"Fehler bei der Erstellung der Regel.",
	"ErrorDuplicateRecord":"Dieser Eintrag existiert bereits.",
	"LabelImportDialogError": "Falsche E-Mail-Adressen.",

	"ErrorServerTimeNotRecieved": "Keine Serverzeit erhalten.",
	"ErrorServerConnectionLost": "Verbindung mit dem Server wurde unterbrochen.",
	"ErrorServerNotStarted": "Server wurde nicht gestartet.",
	"ErrorBadSID": "Unzulässige Sitzung.",
	"ErrorBadLogin": "Ungültiger Benutzername oder ungültiges Kennwort.",
	"ErrorNoLicense": "Lizenz ist abgelaufen.",
	"ErrorAccessDenied": "Zugriff wurde verweigert.",
	"ErrorChangePassword": "Ungültiges Kennwort eingegeben.",
	"ErrorChangePassword_Confirm": "Das eingegebene Kennwort und seine Wiederholung stimmen nicht überein.",
	"ErrorUnknownAction": "Unbekannte Aktion.",
	"ErrorDeletingDefaultGroup":"Die Regel \"Default\" darf nicht gelöscht werden.",
	"ErrorGreateGroupDuplicateName":"Regel mit diesem Namen ist bereits vorhanden.",
	"ErrorHTTPInternalServer": "Kaspersky Security-Server ist nicht verfügbar.",
	"HTTPNotFoundError": "Unzulässige URL-Adresse.",
	"ErrorFileSizeValueIsNaN": "Wert muss eine eine Zahl sein.",
	"ErrorFileSizeValueIsMoreGb": "Wert darf 1048576 KB nicht überschreiten.",
	"ErrorFileSizeValueIsNegative": "Wert muss positiv sein.",
	"ErrorFileSizeValueIsTooLow": "Wert unterschreitet die minimal zulässige Größe.",
	"ErrorFileSizeValueIsTooBig": "Wert überschreitet die maximal zulässige Größe.",
	"ErrorRuleIdValueIsNaN": "Wert muss eine eine Zahl sein.",
	"ErrorRuleIdIsTooBig": "Wert überschreitet die maximal zulässige Größe.",
	"ErrorRuleIdIsNegative": "Wert muss positiv sein.",
	"ErrorInvalidSettingsValue": "Ungültiger Parameterwert.",
	"ErrorInvalidLdapSettings":"Fehler beim Verbinden mit Server.",
	"ErrorLdapScriptIsNotSet":"Verbindungstyp nicht ausgewählt.",
	"ErrorBackupFilterDiapazon":"Ungültiger Zeitraum angegeben.",
	"ErrorProhibitedAction":"Zugriff verweigert.",	
	"ErrorDeliverMessageProhibited":"Zustellung von infizierten E-Mails wurde vom Administrator verboten.",
	"ErrorPasswordNotMatch":"Das eingegebene Kennwort und seine Wiederholung stimmen nicht überein.",		
	"ErrorPasswordIsNotSet":"Das Administratoren-Kennwort wurde nicht eingerichtet, Verwaltungstool klms-control zur Einrichtung des Kennworts verwenden.",		
	"ErrorNonASCIISymbolExists":"Das Kennwort darf nur ASCII-Symbole enthalten.",	
	"ErrorNoThreeKindOfChars":"Das Kennwort muss folgenden Anforderungen entsprechen:<br/>1)mindestens acht ASCII-Zeichen enthalten;<br/>2) mindestens drei Zeichen enthalten, die einem der folgenden Kriterien entsprechen: Großbuchstaben, Kleinbuchstaben, Sonderzeichen, Zahlen.",	
	"ErrorStringTooShort":"Das Kennwort muss mindestens acht Zeichen enthalten.",		
	"ErrorEmptyPassword":"Das Kennwort darf nicht leer sein.",			
	"ErrorDbUnexpected": "Unbekannter Fehler der Antiviren-Datenbank.",
	"ErrorDbDatabase": "Fehler der Antiviren-Datenbank.",
	"ErrorDbNoBases": "Die Datenbank wurde nicht aktualisiert.",
	"ErrorDescrIsLong": "Die Länge der Beschreibung der Regel übersteigt den zulässigen Wert.",
	"ErrorNameEmpty": "Name der Regel darf nicht leer sein.",
	"ErrorGroupNameTooLong": "Die Bezeichnung der Vorschrift darf länger als 128 Zeichen sein.",

	"ErrorLdapSearchFailed": "Nichts gefunden. Sehen Sie in den Log-Dateien nach.",
	"ErrorSaveAppSettingsInvalidSettings": "Die Bezeichnung des Clusters enthält ungültige Zeichen",

	"ErrorLicenseUnexpectedErr": "Unbekannter Lizenzierungsfehler.",
	"ErrorLicenseNoKeyInstalled": "Schlüssel wurde nicht hinzugefügt.",
	"ErrorLicenseKeyBlacklisted": "Schlüssel in der schwarzen Liste.",
	"ErrorLicenseKeyExpired": "Lizenz ist abgelaufen.",
	"ErrorLicenseKeyNotFound": "Schlüssel wurde nicht gefunden.",
	"ErrorLicenseTrialPeriodOver": "Die Testzeit für das Programm ist abgelaufen.",
	"ErrorLicenseBlacklistInvalid": "Falsche Schwarze Liste.",
	"ErrorLicenseKeyInvalid": "Ungültiger Schlüssel.",
	"ErrorLicenseKeyCorrupted": "Die Schlüsseldatei ist beschädigt.",
	"ErrorLicenseKeyNoSupport": "Schlüssel wird nicht unterstützt.",
	"ErrorLicenseKeyAlreadyInUse": "Schlüssel wird bereits verwendet.",
	"ErrorLicenseTrialAlreadyInUse": "Testschlüssel wird bereits verwendet.",
	"ErrorLicenseCantBeUsedAsReserved": "Kann nicht als Reserveschlüssel verwendet werden.",
	"ErrorLicenseCantRegMoreKeys": "Weitere Schlüssel können nicht hinzugefügt werden.",
	"ErrorLicenseCantRegBetaKey": "Der Schlüssel kann nicht für eine Beta-Testversion hinzugefügt werden.",
	"ErrorLicenseCantRegNonbetaKey": "Der Schlüssel kann nicht für eine andere als die Beta-Version des Programms hinzugefügt werden.",
	"ErrorLicenseCantRegSecondTrial": "Zweiter Testschlüssel kann nicht hinzugefügt werden.",
	"ErrorLicenseCantRegInvalidReserve": "Schlüssel kann nicht als Reserveschlüssel hinzugefügt werden.",
	"ErrorLicenseCantRegExpiredReserve": "Ein Schlüssel, dessen Gültigkeitsdauer abgelaufen ist, kann nicht als Reserveschlüssel hinzugefügt werden.",
	"ErrorLicenseCantRegExpiredNoncom": "Ein nichtkommerzieller Schlüssel, dessen Gültigkeitsdauer abgelaufen ist, kann nicht als Reserveschlüssel hinzugefügt werden.",
	"ErrorLicenseInternal": "Interner Fehler.",
	"ErrorLicenseNotInitialized": "Bibliothek wurde nicht initialisiert.",
	"ErrorLicenseSDataCorrupted": "Geschützte Daten sind beschädigt.",
	"ErrorLicenseWriteSData": "Fehler beim Schreiben sicherer Daten.",
	"ErrorLicenseReadSData": "Fehler beim Lesen sicherer Daten.",
	"ErrorLicenseKeyWrongProduct": "Der Schlüssel ist für ein anderes Programm bestimmt.",
	"ErrorLicenseKeyCreationDateInvalid": "Ungültiges Erstellungsdatum des Schlüssels.",
	"ErrorLicenseKeyInstallDateInvalid": "Falsches Installationsdatum des Schlüssels.",
	"ErrorLicenseSignatureInvalid": "Ungültige Signatur des Schlüssels.",
	"ErrorLicenseSignature": "Fehler bei der Überprüfung der Signatur des Schlüssels.",
	"ErrorLicenseIllegalUpdate": "Ungültiges Update der Antiviren-Datenbank.",
	"ErrorLicenseInconsistentUpdate": "Antiviren-Datenbanken sind beschädigt oder fehlen.",
	"ErrorLicenseConflictsWithCommercial": "Das Programm wurde bereits mit einer kommerziellen Lizenz aktiviert.",
	"ErrorLicenseInvalidArgument": "Ein ungültiges Argument wurde beim Aufruf der Funktion ausgegeben.",
	"ErrorLicenseSubscrAsReserved": "Ein Abonnement-Schlüssel kann nicht als Reserveschlüssel verwendet werden.",

	"ErrorUnknownActionHandler": "Unbekannter Action-Handler.",
	"Error_StartUpdate_License": "Programm ist nicht aktiviert.",
	"ErrorBackup_UnexpectedError":"Unbekannter Speicherfehler.", 				
	"ErrorBackup_DatabaseError":"Fehler der Speicher-Datenbank.",					
	"ErrorBackup_NoMessage":"Diese Nachricht ist im Speicher nicht vorhanden.",						
	"ErorrBackup_BackupIsEmpty": "Im Speicher sind keine Daten vorhanden.",
	"ErrorBackup_MessageAlreadyExist":"Diese Nachricht ist im Speicher bereits vorhanden.",
	"ErrorBackup_EmptyAccount":"Speicher ist leer.",					
	"ErrorBackup_NoPermissionToDeliver":"Nicht zur Lieferung der Nachricht berechtigt.",			
	"ErrorBackup_AvThreatsRestorationNotAllowed":"Die Nachricht kann nicht an den Empfänger zugestellt werden.",	
	"ErrorBackup_FileError"	:"Fehler beim Verarbeiten der Datei im Speicher.",

	"ErrorUpdater_SourceIsNull"	:"Update-Quelle wurde nicht angegeben.",
	"ErrorImportProductVersionNotMutch": "Die aktuelle Programmversion und die Programmversion, aus der die eingegebenen Einstellungen exportiert worden sind, unterscheiden sich.",
	"ErrorResetWebHelpdeskPasswordFailed": "Das Kennwort muss folgenden Anforderungen entsprechen:<br/>1)mindestens acht ASCII-Zeichen enthalten;<br/>2) mindestens drei Zeichen enthalten, die einem der folgenden Kriterien entsprechen: Großbuchstaben, Kleinbuchstaben, Sonderzeichen, Zahlen.",
	"ErrorLoginDoesNotMatchRequirements": "Der Name des Nutzers muss folgende Forderungen erfüllen:<br/>1) er muss aus mindestens 8 ASCII-Zeichen bestehen;<br/>2) er darf keine Sonderzeichen enthalten;<br/>3) er darf nicht länger als 255 Zeichen sein.",
	"ErrorDNSBL_SURBLBadCharacters": "Die Liste darf nur die Symbole  a-z, A-Z, 0-9, &quot;-&quot; und &quot;.&quot; enthalten. Das Zeichen &quot;-&quot; darf nicht an letzter Stelle stehen.",

	"ErrorScClusterIdBadSymbols": "Falsche Cluster-ID.",

	/* Buttons */
	"BtnLogIn": "Einloggen",
	"BtnSignOut": "Ausloggen",
	"BtnClose": "Schließen",
	"BtnChangePasswd": "Kennwort ändern",
	"BtnApply": "Übernehmen",
	"BtnDelete": "Löschen",
	"BtnCancel": "Abbrechen",
	"BtnYes": "Ja",
	"BtnNo": "Nein",
	"BtnOk": "OK",
	"BtnSave": "Speichern",
	"BtnTest":"Untersuchen",
	
	"BtnSaveSettings": "Übernehmen",
	"BtnCloseSettings": "Schließen",
	"BtnSetFilterParameters": "Filtereinstellungen anpassen",
	"BtnChangeSettings": "Einstellungen ändern",
	"BtnNext": "Weiter",
	"BtnNextArrowed": "Weiter &gt;",
	"BtnBack": "Zurück",
	"BtnSetFilter": "Filter anpassen",
	"BtnEdit": "Ändern",
	"BtnReload": "Aktualisieren",
	"BtnAdd": "Hinzufügen",
	"BtnImportFromFile": "Import aus Datei",
	"BtnDeleteFromList": "Aus der Liste löschen",
	"BtnAddList": "Der Liste hinzufügen",
	"BtnMoreInfo": "Details",
	"BtnFind": "Suchen",
	"BtnMaxValue": "Maximal",
	"BtnMinValue": "Minimal",
	"BtnHide": "Verbergen",
	"BtnHelp": "Hilfe",
	"BtnTestCnn": "Verbindung überprüfen",
	"BtnClearList": "Liste bereinigen",
	"BtnUndoLast": "Letzte Aktion zurücksetzen",
	"BtnImportFromClipboard": "Import",
	"BtnExportFromClipboard": "Export",
	
	"BtnDisable": "Deaktivieren",
	"BtnEnable": "Aktivieren",
	"BtnChangeAvText": "Text für Anti-Virus ändern",
	"BtnChangeAsText": "Text für Anti-Spam ändern",
	"BtnChangeMsgFailedText": "Text ändern",
	"BtnChangeSeveraMsgsFailedText": "Text ändern",
	"BtnChangeText": "Text ändern",
	"BtnUpload": "Schlüssel hinzufügen",
	"BtnBrowse": "Durchsuchen...",
	"BtnRestart": "Programm neu starten",
	"BtnCopy": "Kopieren",

	"BtnThreats": "Bedrohungen &gt;",
	"BtnTraffic": "&lt; Datenverkehr",

	"LabelPagerInfo": "Angezeigt {0}-{1} aus {2}",
	"LabelPagerBNInfo": "Angezeigt {0} aus {1}",
	"LabelPagerNoItems": "Keine Daten",
	"LabelSettingSetDefaultLink":"Standardwerte wiederherstellen",
	"LabelSettingServerTime":"(wird nach Serverzeit ausgeführt)",
	/* Header */
	"LabelHeaderInfo": "Über das Programm",
	"LabelUserWelcome": "Hallo, {0}",
	"LabelHeaderChangePasswd": "Kennwort ändern",
	"LabelNavTitleDashboard": "Monitoring",
	"LabelNavTitleBWLists": "Adresslisten",
	"LabelNavTitleReports": "Berichte",
	"LabelNavTitleSettings":"Einstellungen",
	"LabelNavTitleGroups": "Regeln",
	"LabelNavTitleBackup": "Speicher",

	/* Footer */
	"LabelFooterLicense": "Lizenz",
	"LabelFooterFAQ": "FAQ",
	"LabelFooterTechSupport": "Technischer Support",
	"LabelFooterCopyright": "&copy; 2015 Kaspersky Lab ZAO. Alle Rechte vorbehalten.",
	"LabelTitleLicensesDialog": "Schlüsselverwaltung",

	/* Connection Wizard */
	/*"LabelTitleConnectionWizard": "Параметры подключения",
	"LabelWizardSettingHost": "Host:",
	"LabelWizardSettingLoginName": "Имя пользователя",
	"LabelWizardSettingPasswd": "Пароль:",
	"LabelWizardSettingPort": "Порт:",
	"LabelWizardSettingVendor": "Vendor:",
	"LabelWizardSettingCurrCnnStatus": "Текущий статус подключения:",
	"LabelWizardSettingCurrRegStatus": "Registration status:",
	
	"LabelWizardSettingCnnStatusConnected": "подключен",
	"LabelWizardSettingCnnStatusDisconnected": "выключен",
	"LabelWizardSettingRegStatusRegistered": "registered",
	"LabelWizardSettingRegStatusUnregistered": "неизвестно",*/

	/* About */
	"LabelKasperskyLabCompany":"&copy; <b>2015 Kaspersky Lab ZAO. Alle Rechte vorbehalten.</b>",
	"LabelKasperskyLabRights":"Achtung! Ausschließliche Nutzungsrechte für das Programm gehören Kaspersky Lab ZAO.<br/><br/>Eingetragene Markenzeichen und Handelsmarken sind das Eigentum ihrer Besitzer.<br/><br/>Für die Überprüfung der elektronischen digitalen Signatur wird die Software-Bibliothek für die Datensicherheit Crypto-C Version 2.0, Copyright © OOO\"CryptoEx\" verwendet 	<a href=\"http://www.cryptoex.ru\" target=\"_blank\">http://www.cryptoex.ru</a>",
	
	/* Signup */
	"LabelSignupTitleProductNameVendor": "Kaspersky Security 8.0",
	"LabelSignupTitleProductName": "für Linux Mail Server",
	"LabelUserName": "Benutzername:",
	"LabelPasswd": "Kennwort:",
	"LabelAboutTitleProductVersion": "Version: {0}.{1}.{2}, Build {3}",
	"LabelAboutTitleUiVersion": "Web UI-Version: {0}.{1}.{2}, Build {3}",

	/* Change Passwrd */
	"TitleChangePasswd": "<b>{UserName}</b>-Kennwort ändern",
	"LabelChangePasswdOldPasswd": "Altes Kennwort:",
	"LabelChangePasswdNewPasswd": "Neues Kennwort:",
	"LabelChangePasswdConfirmNewPasswd": "Neues Kennwort bestätigen:",
	"LabelChangePasswdEmailNewPasswd": "Neues Kennwort an die E-Mail-Adresse des Benutzers senden",
	"LabelChangePasswdNewPasswdOk": "Stark",
	"LabelChangePasswdNewPasswdGood": "Normal",
	"LabelChangePasswdNewPasswdWeak": "Schwach",

	"LabelChangePasswdPasswdConfirmOk": "OK",
	"ErrorChangePassword_NewMatchesOld": "Neues Kennwort stimmt mit dem alten Kennwort überein",


	/* Dashboard */
	"LabelDashboardTooltipClean": "Nachrichten enthalten keine Bedrohungen.",
	"LabelDashboardTooltipThreats": "Die Nachrichten weisen eines oder mehrere der folgenden Merkmale auf:<br/>- Es wurden schädliche Dateien gefunden.<br/>- Es wurden möglicherweise infizierte Dateien gefunden.<br/>- Es wurden verschlüsselte Dateien gefunden.<br/>- Während der Untersuchung ist ein Fehler aufgetreten oder die Nachricht konnte nicht untersucht werden.",
	"LabelDashboardTooltipUnprocessed": "Nachrichten, die aufgrund von Problemen mit dem Schlüssel oder den Programmeinstellungen mit keiner der Untersuchungsmethoden verarbeitet werden konnten.",
	"LabelDashboardTooltipSpam": "Die Nachrichten weisen eines oder mehrere der folgenden Merkmale auf:<br/>- Spam gefunden<br/>- Möglicherweise Spam gefunden<br/>- Nachricht wurde von nicht vertrauenswürdigem Absender (über DNS) gesendet<br/>- Während der Anti-Spam-Untersuchung ist ein Fehler aufgetreten<br/>- Untersuchung wurde von Reputationsfilterung verschoben<br/>- Nachricht wurde dem Empfänger im Rahmen eines Massenversands zugestellt.",
	"LabelDashboardTooltipContent": "Die Nachrichten weisen eines oder mehrere der folgenden Merkmale auf:<br/>- Zulässige Größe der Nachricht überschritten<br/>- Name des Anhangs ist in der Liste mit verbotenen Namen enthalten<br/>- Format des Anhangs ist in der Liste mit verbotenen Formaten enthalten.",
	"LabelDashboardTooltipPhishing": "E-Mail enthält Phishing-Versuch:<br/> In den Nachrichten wurden Links zu Phishing-Webadressen und/oder Bilder und Texte gefunden, die den Benutzer zur Herausgabe vertraulicher Daten verleiten sollen.",
	"LabelDashboardChartTitleVerdicts": "Nachrichten nach Status:",
	"LabelDashboardChartTitleVerdictsMb": "Nachrichten nach Größe:",
	"LabelDashboardNameAs": "Anti-Spam:",
	"LabelDashboardNameAv": "Anti-Virus:",
	"LabelDashboardNameAp": "Anti-Phishing:",
	"LabelDashboardNameLdap": "LDAP:",
	"LabelDashboardNameUpdated": "Letztes Update:",
	"LabelDashboardNameLdapType": "Diensttyp:",
	"LabelDashboardServiceTypeNone": "Wird nicht verwendet",
	"LabelDashboardServiceTypeLDAPGeneric": "Generic LDAP",
	"LabelDashboardServiceTypeAD": "Active Directory",
	"LabelDashboardServiceTypeCustom": "Benutzerdefinierter Katalogdienst",
	"LabelDashboardLdapConnected": "Verbunden",
	"LabelDashboardLdapDisconnected": "Nicht verbunden",
	"LabelDashboardStatusEnabled": "Aktiviert.",
	"LabelDashboardStatusDisabled": "Deaktiviert.",
	"LabelDashboardLastUpdateUnknown": "Wurde nicht einmal gestartet",
	"LabelDashboardLastUpdateFailed": "Mit Fehler abgeschlossen",
	"LabelDashboardLastUpdateCanceledByUser": "Vom Benutzer abgebrochen",
	"LabelDashboardLastUpdateLicenseError": "Fehler im Zusammenhang mit der Lizenz",
	"LabelDashboardLastUpdateSystemError": "Mit Fehler abgeschlossen",
	"LabelDashboardNameQuarantine": "Quarantäne von Anti-Spam:",
	"LabelDashboardDbNoBases": "Datenbanken nicht installiert",
	"LabelDashboardDbOk": "Datenbanken sind aktuell",
	"LabelDashboardDbOutdated": "Datenbanken sind veraltet",
	"LabelDashboardDbObsoleted": "Datenbanken sind stark veraltet",
	"LabelDashboardDbError": "Fehler",
	"LabelDashboardBackupMsgsCount": "Nachrichten im Speicher:",
	"LabelDashboardBackupUsedSpace": "Speicherplatz belegt:",
	"LabelDashboardBackupUsedSpaceValueB": "{0}% ({1}B)",
	"LabelDashboardBackupUsedSpaceValueKB": "{0}% ({1} KB)",
	"LabelDashboardBackupUsedSpaceValueMB": "{0}% ({1} MB)",
	"LabelDashboardBackupUsedSpaceValueGB": "{0}% ({1} GB)",
	"LabelDashboardBackupUsedSpaceValueTB": "{0}% ({1} TB)",
	"LabelDashboardBackupUsedSpaceValuePB": "{0}% ({1} PT)",

	"LabelTitleDashboardCharts": "Datenverkehrsdiagramm",
	"LabelTitleDashboardThreatDetails": "Details zur Bedrohung",
	"LabelTitleDashboardThreats": "Die zuletzt gefundenen Objekte",
	"LabelDashboardLatestDangerousObjects": "Letzte gefundene infizierte Objekte:",
	"LabelDashboardLatestSuspiciousObjects": "Letzte gefundene möglicherweise infizierte Objekte:",
	"LabelDashboardNoDangerousObjects": "Keine infizierten Objekte gefunden",
	"LabelDashboardNoSuspiciousObjects": "Keine möglicherweise infizierten Objekte gefunden",
	"LabelDashboardNoThreatsData": "Keine Angaben zu Bedrohungen.",
	"LabelDashboardThreatInfoName":"Name",
	"LabelDashboardThreatInfoSender":"Absender",
	"LabelDashboardThreatInfoRecipients":"Empfänger",
	"LabelDashboardThreatInfoCC":"CC",
	"LabelDashboardThreatInfoBCC":"BCC",
	"LabelDashboardThreatInfoSubj":"Betreff",
	"LabelDashboardThreatInfoDate":"Datum und Uhrzeit",

	"LabelDashboardDiskSpaceLeft": "Verbleibender Speicherplatz:",
	"LabelDashboardBackupSpaceOverflow": "Speicher ist überbelegt um:",
	"LabelDashboardDataReceivedDate": "Daten empfangen am {Day}.{Month}.{Year} {Hours}:{Minutes}:{Seconds}",
	"LabelDashboardDataOldestMsgDate": "Älteste Nachricht im Speicher vom {Day}.{Month}.{Year} {Hours}:{Minutes}:{Seconds}",
	
	"LabelHeaderLicenseInfoDays_Singular": "Die Gültigkeitsdauer der <a href=\"#\">Lizenz</a> läuft in <b>{0}</b> Tag ab",
	"LabelHeaderLicenseInfoDays_Dual": "Die Gültigkeitsdauer der <a href=\"#\">Lizenz</a> läuft in <b>{0}</b> Tagen ab",
	"LabelHeaderLicenseInfoDays_Plural": "Die Gültigkeitsdauer der <a href=\"#\">Lizenz</a> läuft in <b>{0}</b> Tagen ab",
	
	"LabelHeaderUnknownLicenseError": "Unbekannter Fehler der <a href=\"#\">Lizensierung</a>",
	"LabelHeaderNoLicenseInstalled": "<a href=\"#\">Schlüssel </a> wurde nicht hinzugefügt",
	"LabelHeaderLicenseInfoInvalidExpired": "Die Gültigkeitsdauer der <a href=\"#\">Lizenz</a> ist abgelaufen",
	"LabelHeaderLicenseInfoInvalidTrialPeriodIsOver": "Die Gültigkeitsdauer der <a href=\"#\">Probelizenz</a> ist abgelaufen",
	"LabelHeaderLicenseInfoInvalidBlackListed": "<a href=\"#\">Schlüssel</a> steht auf der Schwarzen Liste.",
	"LabelHeaderLicenseInfoInvalidInvalid": "Ungültiger <a href=\"#\">Schlüssel</a>",
	"BtnDashboardFilter0": "30 Tage",
	"BtnDashboardFilter1": "Woche",
	"BtnDashboardFilter2": "Tag",
	"BtnDashboardFilter3": "Stunde",
	"BtnDashboardDataType1": "der Nachricht",
	"BtnDashboardDataType2": "Größe in MB",
	"LabelTitleDashboardMsgsDetectionTotal": "Nachrichten gesamt:",
	"LabelDashboardMsgsTotal": "Insgesamt",
	"LabelDashboardfilterPeriod": "Zeitraum:",
	"LabelDashboardfilterDataType": "Dimension:",
	"LabelDashboardLegendClear": "Virenfrei",
	"LabelDashboardLegendMalware": "Bedrohungen",
	"LabelDashboardLegendUnprocessed": "Nicht untersucht",
	"LabelDashboardLegendContent": "Inhalt",
	"LabelDashboardLegendPhishing": "Phishing",
	"LabelDashboardLegendSpam": "Spam",
	"LabelDashboardUpdatedAgo": "&nbsp",
	"LabelDashboardUpdatedAgoPrefix": "vor ",
	"LabelDashboardUpdatedNow": "vor < 1 min.",
	"LabelDashboardUpdateInProgress": "wird aktualisiert...",	
	"LabelHeaderVersionInfo": "Version: {0}.{1}.{2}, Build: {3}",

	/**/
	"columnName_Priority":"Priorität",
	"columnName_Senders":"Absender",
	"columnName_Recevers":"Empfänger",
	"columnName_From":"Von",
	"columnName_Whom":"An",
	
	"columnName_Theme":"Betreff",
	"columnName_Verdict":"Status",
	"columnName_GroupName":"Regelname",
	"columnName_DefenseParametrs":"Schutzstatus",
	"columnName_Size":"Größe",
	"columnName_RecevingTime":"<b>Empfangen</b>",
	"columnName_CreateDate":"Erstellungsdatum",
	"columnName_TypeReport":"Berichtstyp",
	"columnName_Period":"Zeitraum",
	"columnName_FileType":"Format",
	"columnName_Lang":"Sprache",
	
	/*"LabelBackupVerdictNameAny": "любой",
	"LabelBackupVerdictNameSpam": "спам",
	"LabelBackupVerdictNameVirus": "вирус",
	"LabelBackupVerdictNameContent": "контент",*/

	
	"BtnCreate":"Erstellen",
	"btnEdit":"Ändern",
	"btnChangePririty":"Priorität ändern",
	"btnDeliver":"Zustellen",
	"btnView":"Anzeigen",
	"defaultSaveFileName":"Nachricht",
	
	"btnBackToBackupList":"Zur Liste mit Nachrichten",
	"btnBackToGroupList":"Zur Liste mit Regeln",
	"LabelSettingGroupAction_Scan":"Einstellungen der Untersuchungsmodule verwenden",
	"LabelSettingGroupAction_Reject":"Ohne Untersuchung ablehnen",
	"LabelSettingGroupAction_Skip":"Ohne Untersuchung überspringen",
	"LabelSettingAction_Reject":"Ablehnen",
	"LabelSettingAction_Skip":"Überspringen",
	"LabelSettingAction_Cure":"Desinfizieren",
	"LabelSettingAction_DeleteAttachment":"Anhang löschen",
	"LabelSettingAction_DeleteMessage":"Nachricht löschen",
	"LabelSettingIfVirusNotCure":"Falls Desinfektion fehlgeschlagen ist:",
	"LabelSettingAction_Skip_AddTitle":"Überspringen, zum Nachrichtenkopf hinzufügen ",
	"LabelSettingAction_Skip_AddBackup":"Überspringen, Kopie in Speicher verschieben ",
	"LabelSettingAction_MarkVirus":"Nachricht als infiziert markieren, nicht zustellen ",
	"LabelSettingAction_Delete":"Löschen",
	"LabelSettingAction_DeleteObject":"Objekt löschen",
	"LabelBackupMessageParamsSettings":"Nachricht",
	"LabelBackupServiceDataParamsSettings":"Dienstfelder",
	"LabelBackupAttachmentParamsSettings":"Anhänge",

	"LabelSettingAsRateLimit_Minimum":"Minimal",
	"LabelSettingAsRateLimit_Standard":"Standard",
	"LabelSettingAsRateLimit_High":"Hoch",
	"LabelSettingAsRateLimit_Maximum":"Maximal",

	"LabelSettingEnabledColor": "<span class=\"settingOn\">Aktiviert</span>",
	"LabelSettingDisabledColor": "<span class=\"settingOff\">Deaktiviert</span>",
	"LabelSettingEnabled": "Ja",
	"LabelSettingDisabled": "Nein",
	"LabelSettingLicenseAccepted": "Angenommen",
	"LabelSettingLicenseNotAccepted": "Nicht angenommen",
	"LabelSettingEngineOn": "<span class=\"settingOn\">Aktiviert</span>",
	"LabelSettingEngineOff": "<span class=\"settingOff\">Deaktiviert</span>",
	"LabelInfoLast500Shown": "Die ersten 500 Nachrichten werden angezeigt. Um weitere gefundene Nachrichten anzuzeigen, passen Sie die Sucheinstellungen an.",
	"LabelInfoLastNotDataShown": "Zu Ihrer Abfrage konnte nichts gefunden werden, passen Sie bitte die Sucheinstellungen an.",
	"LabelInfoLastNotReportShown": "Erstellte Berichte nicht vorhanden",
	
	/* Group settings*/
	"LabelAddressNotSet":"Nicht angegeben",
	"LabelAddressSetAny":"Beliebig",
	
	"LabelTitleDoNotSaveSettings": "Änderungen wurden nicht gespeichert",
	"LabelDoNotSaveSettingsConfirm": "Möchten Sie die Änderungen speichern?",
	"LabelCannotSaveSettingsMessage": "Ungültiger Name bzw. ungültige Beschreibung der Regel. Der Regelname darf maximal 128 Zeichen enthalten. Die Regelbeschreibung darf maximal 512 Zeichen enthalten.",

	"LabelMessageSetActiveDefaultRule": "Voreingestellte Regel darf nicht deaktiviert werden",
	"LabelWarningGroupAction": "<b>Achtung! In diesem Modus sind die Module Anti-Spam, Anti-Virus, Anti-Phishing und Inhaltsfilterung deaktiviert.</b>",

	"LabelSettingNewGroupName":"Neue Regel",
	"LabelSettingListNotSet":"Nein",
	"LabelRuleEditorCopyNameSuffix": " - Kopie",
	"LabelWarningUnsavedGroupSettingsNew":"Achtung, Daten wurden nicht gespeichert!",
	"LabelWarningUnsavedGroupSettingsChanges":"Achtung, Daten wurden nicht gespeichert!",
	"LabelTitleGroupSettingsChanges":"Einstellungen der Regel für die Nachrichtenverarbeitung <b>{0}</b>",
	"LabelTitleGroupSettingsNew":"Neue Regeln für die Nachrichtenverarbeitung erstellen",
	
	"LabelGroupGeneralParamsSettings": "Allgemeine Regeleinstellungen",
	"LabelGroupGeneralParamsSettingsOpen": "Allgemeine Regeleinstellungen",

	"LabelGroupGeneralParamsSettings": "Allgemeine Regeleinstellungen",
	"LabelSetting_Title_General": "Allgemeine Regeleinstellungen",
	"LabelGroupEditorTitleParams" : "Einstellungen",
	"LabelGroupEditorTitleValues" : "Werte und Aktionen",

	"LabelSenderTypeOptionMail": "E-Mail-Adressen",
	"LabelSenderTypeOptionIp": "IP-Adressen",
	"LabelSenderTypeOptionLdap": "Externer Katalogdienst",

	"HelpGroupGeneralSettingsMailTooltip": "Bei Eingabe der Adressen können Symbole (*) und (?) verwendet werden sowie reguläre Ausdrücke mit dem Präfix \"re:\".",
	"HelpGroupGeneralSettingsIpTooltip": "IPv4IPv4(IPv6)-Adresse oder ein Subnetz in der CIDR-Notation eingeben, beispielsweise: 192.0.43.10 oder 192.0.0.0/16 für IPv4, 2607:f0d0:1002:51::4 oder fc00::/7 für IPv6.",
	"HelpGroupGeneralSettingsLdapTooltip": "Namen des LDAP-Benutzerkontos angeben.",
	"LabelLocalGroupEditorGroupName":"Regelname",
	"LabelLocalGroupEditorDescr":"Beschreibung",
	"LabelLocalGroupEditorSenders":"Absender",
	"LabelLocalGroupEditorReceivers":"Empfänger",
	"LabelSettingGroupName" : "Regelname <span class=\"optionalText\"> (obligatorisch)</span>:",
	"LabelSettingGroupName_Info" : "<em>Der eingegebene Name wird im entsprechenden Feld der Nachrichtenliste angezeigt werden.</em>",
	"LabelSettingSenders":"<b>Absender</b>",
	"LabelSettingSenders_Default":"<b>Beliebiger Absender</b>",
	"LabelSettingReceivers":"<b>Empfänger</b>",
	"LabelSettingReceivers_Default":"<b>Beliebiger Empfänger</b>",
	"LabelSettingGroupDescr": "Beschreibung der Regel:",
	//"LabelSettingGroupDescrInfo": "<em>Введенное описание будет отображаться в списке правил под названием правила</em>",
	"LabelSettingGroupMode": "Modus der Regelausführung:",
	"LabelSettingGroupPriority": "Priorität der Regel",
	"LabelGroupEmailsEmpty": "Regel wird nicht angewandt, <br/>Absender und / oder Empfänger wurden nicht festgelegt.",
	"LabelWarningGroupEmailsEmpty": "Die Regel '{0}' wird nicht angewandt, Absender und / oder Empfänger wurden nicht festgelegt.",
	"LabelWarningGroupProtectionDisabled": "Untersuchung ist deaktiviert. Zum Aktivieren wechseln Sie auf die Registerkarte \"Einstellungen\"-\"Schutz\".",
	"LabelWarningGroupProtectionDisabledByLicense": "Die Überprüfung wurde entsprechend der Lizenz abgebrochen.",

	"LabelAntiSpamParamsSettings" : "Anti-Spam",
	"LabelAntiSpamParamsSettingsOpen": "Einstellungen des Anti-Spam-Schutzes",
	"LabelLocalGroupEditorCheckSpam":"Anti-Spam-Schutz",
	"LabelLocalGroupEditorSpamMessage":"Nachrichten, die Spam enthalten",
	"LabelLocalGroupEditorSuspMessage":"Nachrichten, die möglicherweise Spam enthalten",
	"LabelLocalGroupEditorMassmail": "Massenversand",
	"LabelLocalGroupEditorUnreliableRecipient":"Nachrichten von nicht vertrauenswürdigen Absendern",
	
	"LabelSetting_Title_AntiSpam" : "Einstellungen des Anti-Spam-Schutzes",
	"LabelSettingIfAntiSpamDetected":"Falls Spam gefunden wurde:",
	"LabelSettingIfAntiSpamSuspDetected":"Falls potenzieller Spam gefunden wurde:",
	"LabelSettingIfAntiSpamUnreliableRecipient":"Wenn die E-Mail-Adresse des Absenders auf der Schwarzen Liste DNSBL steht:",
	"LabelSettingIfAntiSpamMassMail":"Falls Massen-E-Mail gefunden wird:",
	"LabelSettingPreviouslyPutCopyBackup":"Kopie vorläufig in den Backup-Speicher verschieben",
	"LabelAddTextToSubj": "Zum Betreff der Nachricht folgenden Text hinzufügen:",

	"LabelSettingGroupGeneralSettings":"Allgemeine Einstellungen",
	"LabelSettingCheckLetterSize":"Nachrichten nicht untersuchen ab einer Größe von ",
	"LabelSettingCheckImgFiles":"Technologien der grafischen Bildverarbeitung verwenden",
	"LabelSettingCheckAttachmentRTFFormats":"Anhänge im RTF-Format untersuchen",
	"LabelSettingUseExternalServices":"Untersuchung unter Verwendung externer Dienste",
	"LabelSettingUseExternalServicesDNSBLList":"<b>Gelieferte</b> Liste der <b>DNSBL</b>-Dienste verwenden",
	"LabelSettingUseExternalServicesDNSBLUserList":"<a href='#'>Benutzerdefinierte</a> Liste der <b>DNSBL</b>-Dienste verwenden",
	"LabelSettingUseExternalServicesSURBLList":"<b>Gelieferte</b> Liste der <b>SURBL</b>-Dienste verwenden",
	"LabelSettingUseExternalServicesSURBLUserList":"<a href='#'>Benutzerdefinierte</a> Liste der <b>SURBL</b>-Dienste verwenden",
	"LabelSettingUseExternalServicesIPDNS":"<b>Vorhandensein der IP-Adresse</b> des Absenders in der <b>DNS</b> überprüfen",
	"LabelSettingUseExternalServicesSPF":"<b>SPF</b>-Technologie verwenden",

	"LabelSettingAllowUseDNS": "Externe Dienste verwenden",
	"LabelSettingIncreaseSpamRating":"Schärfestufe der Spam-Erkennung erhöhen, wenn:",
	"LabelSettingAddressContainsDigits":"Die IP-Adresse des Absenders oder des Empfängers <b>enthält Ziffern</b>",
	"LabelSettingAddressNotContainDomainPart":"Die IP-Adresse <b>enthält keinen Domain-Teil</b>",
	"LabelSettingReceiversNull":"Das Feld \"An wen\" <b>enthält keine IP-Adressen</b>",
	"LabelSettingSubject250":"Das Feld \"Betreff\" <b>enthält mehr als 250 Zeichen</b>",
	"LabelSettingSubjectContainTime":"Der Betreff der Nachricht <b>enthält einen Zeitstempel</b>",
	"LabelSettingSubjectContainGaps":"Das Feld \"Betreff\" enthält <b>zu viele Leerzeichen und Punkte</b>",
	"LabelSettingUseChinaLang":"Die Nachricht in <b>Chinesisch</b> verfasst ist",
	"LabelSettingUseJapanLang":"Die Nachricht in <b>Japanisch</b> verfasst ist",
	"LabelSettingUseKoreanLang":"Die Nachricht in <b>Koreanisch</b> verfasst ist",
	"LabelSettingUseThaiLang":"Die Nachricht in <b>Thai</b> verfasst ist",
	"LabelSettingUseCyrillicLang":"Die Nachricht ist in <b>Kyrillisch</b> verfasst",
	
	
	"LabelAntiVirusParamsSettings" : "Anti-Virus",
	"LabelAntiVirusParamsSettingsOpen": "Einstellungen des Antiviren-Schutzes",
	"LabelLocalGroupEditorCheckVirus":"Virensuche",
	"LabelLocalGroupEditorInfectedFiles":"Schädliche und möglicherweise infizierte Objekte",
	"LabelLocalGroupEditorSuspFiles":"Möglicherweise infizierte Dateien",
	"LabelLocalGroupEditorCorruptFiles":"Fehler bei der Untersuchung von Objekten",
	"LabelLocalGroupEditorEncryptFiles":"Verschlüsselte Objekte",
	
	"LabelSetting_Title_AntiVirus": "Einstellungen des Antiviren-Schutzes",
	"LabelSettingIfVirusDetected":"Falls ein infiziertes oder möglicherweise infiziertes Objekt erkannt wurde:",
	"LabelSettingIfVirusDetectedHelp": "Vor dem Ausführen der Aktion \"Desinfizieren\", \"Nachricht löschen\" oder \"Anhang löschen\" wird die Nachricht vom Programm in den Backup-Speicher verschoben.",
	"LabelSettingIfCorruptedDetectedHelp": "Vor dem Ausführen der Aktion \"Nachricht löschen\" oder \"Anhang löschen\" wird die Nachricht vom Programm in den Backup-Speicher verschoben.",
	"LabelSettingIfEncryptedDetectedHelp": "Vor dem Ausführen der Aktion \"Nachricht löschen\" oder \"Anhang löschen\" wird die Nachricht vom Programm in den Backup-Speicher verschoben.",
	
	"LabelSettingIfVirusNotCured":"Falls Desinfektion fehlgeschlagen ist:",
	"LabelSettingIfCorrupted":"Falls ein Untersuchungsfehler erkannt wurde:",
	"LabelSettingIfEncrypted":"Falls ein verschlüsseltes Objekt erkannt wurde:",
	"LabelSettingAddSubjectVirusMark":"Zum Betreff der <b>infizierten</b> oder <b>möglicherweise infizierten</b> Nachricht folgenden Text hinzufügen:",
	"LabelSettingAddSubjectDisinfectedMark":"Zum Betreff der <b>desinfizierten</b> Nachricht folgenden Text hinzufügen:",
	"LabelSettingAddSubjectMark":"Zum Betreff der Nachricht folgenden Text hinzufügen:",

	"LabelSettingNotTitle":"<br>",
	"LabelSettingCheckExc":"Untersuchungsausnahmen",
	"LabelSettingCheckNoArh":"Archive nicht untersuchen",
	"LabelSettingCheckLevel":"Container nicht untersuchen, falls Verschachtelungsniveau höher als ",
	"LabelSettingCheckNoFileSize":"Objekte nicht untersuchen, falls größer als: ",
	"LabelSettingCheckNoExludedFileFormats":"Anhänge nicht nach Masken der Namen untersuchen:",
	"LabelSettingCheckNoExludedFileTypes": "Anhänge nicht nach Dateitypen untersuchen:",
	"LabelSettingsGroupsMarkNotSet": "Festlegen",
	"LabelSettingsGroupsExcludedNamesNotSet": "Festlegen",
	"LabelSettingsGroupsNotifyOnlyText": "(nur Benachrichtigung)",
	"LabelSettingsGroupsNotifyIncludeSource": "(Benachrichtigung mit der Originalnachricht im Anhang)",
	"LabelSettingsDialogGroupsNotifyOnlyText": "Nur Benachrichtigung",
	"LabelSettingsDialogGroupsNotifyIncludeSource": "Benachrichtigung mit der Originalnachricht im Anhang",
	"LabelTitleDialogAttachSource": "Versandeinstellungen für Benachrichtigungen an Benutzer",
	"LabelDialogAttachSourceInfo": "Es können normale, oder eben solche Benachrichtigungen versendet werden, welche im Anhang die Originalnachricht enthalten,<br/>in der das Programm ein schädliches, möglicherweise infiziertes, verschlüsseltes oder gegen die Regeln<br/>für den Versand von Anhängen verstoßendes Objekt gefunden hat.",

	"LabelAntiPhishingParamsSettings": "Anti-Phishing",
	"LabelLocalGroupEditorCheckPhishing": "Untersuchung auf Phishing",
	"LabelLocalGroupEditorPhishingAction": "Phishing-Nachricht",
	"LabelTooltipAntiphishingWmufInfo": "Die Suche nach Links zu Internetressourcen, die schädliche Programme enthalten, wird in der regelmäßig aktualisierten Datenbank WMUF durchgeführt.",
	"LabelSettingIfPhishingDetected": "Wenn ein Phishing-Versuch oder ein Link zu einer Internetressource gefunden wurde, die ein schädliches Programm enthält:",
	"LabelSettingApPhishingMarkText": "Folgenden Text zum Betreff der Phishing-Nachricht hinzufügen:",
	"LabelSettingApWmufMarkText": "Folgenden Text zum Betreff der Nachricht, welche einen Link zu Internetressourcen mit schädlichen Programmen enthält, hinzufügen:",
	"LabelTitleApPhishingMark": "Markierung zur Kennzeichnung einer Phishing-Nachricht",
	"LabelTextTooltipApPhishingInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht, die einen<br/>Phishing-Versuch enthält, hinzugefügt werden soll (nicht mehr als 256 Zeichen).",
	"LabelTitleApMaliciousMark": "Markierung für Nachrichten, in denen Links zu Internetressourcen gefunden wurden, die schädliche Programm enthalten",
	"LabelTextTooltipApMaliciousInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht, die Links zu<br/>Internetressourcen mit schädlichen Programmen enthält, hinzugefügt werden soll (nicht mehr als 256 Zeichen).",

	"LabelTitleSpamMark": "Markierung zur Kennzeichnung von Spam",
	"LabelTitleProbableSpamMark": "Markierung zur Kennzeichnung von möglichem Spam",
	"LabelTitleUnreliableMark": "Markierung zur Kennzeichnung von Nachrichten von nicht vertrauenswürdigen Absendern",
	"LabelTitleMassMailMark": "Markierung zur Kennzeichnung von Massen-E-Mai",
	"LabelTitleCustomDNSBL": "Benutzerdefinierte DNSBL Liste",
	"LabelSettingsCustomList_NotDefined": "Liste nicht festgelegt.",
	
	"LabelTitleCustomSURBL": "Benutzerdefinierte SURBL Liste",
	"LabelTitleRateLevel": "Schärfestufe der Spam-Erkennung",
	"LabelTitleMaxLetterSize": "Maximalgröße der Nachricht",

	"LabelTextTooltipSpamInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht, die<br/>als Spam eingestuft wurde, hinzugefügt werden soll (nicht mehr als 256 Zeichen).",
	"LabelTextTooltipProbableSpamInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht, die<br/>als möglicherweise Spam eingestuft wurde, hinzugefügt werden soll (nicht mehr als 256 Zeichen).",
	"LabelTextTooltipUnreliableInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht, deren IP-Absenderadresse zu den nicht vertrauenswürdigen gehört, hinzugefügt werden soll<br/>(nicht mehr als 256 Zeichen).",
	"LabelTextTooltipMassMailInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht, die<br/>als Massen-E-Mail eingestuft wurde, hinzugefügt werden soll (nicht mehr als 256 Zeichen).",
	"LabelTextTooltipRateLvlInfo": "Schärfestufe der Spam-Erkennung festlegen<br/>(von minimal bis maximal).",
	"LabelTextMaxLetterSizeInfo": "Maximal zulässige Größe der Nachricht festlegen<br/>(im Bereich 1-8192 KB).",
	"LabelTextMaxLetterASSizeInfo": "Maximal zulässige Größe der Nachricht festlegen<br/>(im Bereich 0-1048576 KB). Wenn der Wert 0 ist, wird die maximal zulässige Größe der Nachricht nicht beschränkt.",
	"LabelTextProtectionLists": "Um Änderungen anzuwenden, wechseln Sie zum Block \"Einstellungen von Anti-Spam\" auf der Registerkarte \"Einstellungen\"-\"Schutz\".",

	"LabelTitleMaxAttachmentSize": "Größe der Nachricht",
	"LabelTitleInfectedMark": "Markierung für Nachrichten mit schädlichen Objekten",
	"LabelTitleDisinfectedMark": "Markierung für Nachrichten mit desinfizierten Objekten",
	//"LabelTitleSuspiciousMark": "Метка для сообщений с возможно зараженными объектами",
	"LabelTitleEncryptedMark": "Markierung für Nachrichten mit verschlüsselten Objekten",
	"LabelTitleCorruptedMark": "Markierung für Nachrichten, die Untersuchungsfehler verursacht haben",
	"LabelTitleExcludedNames": "Ausnahmen nach Masken der Namen",

	"LabelTextMaxAttachmentSizeInfo": "Maximalgröße der zu untersuchenden<br/>Datei festlegen (zulässiger Bereich: 0 KB - 1048576 MB). Wenn der Wert 0 ist, wird die Maximalgröße der Datei nicht beschränkt.",
	"LabelTextMaxAllowableSizeInfo": "Maximal zulässige Größe der Nachricht festlegen (zulässiger Bereich: 0-1048576 KB).<br/> Wenn der Wert 0 ist, wird die maximal zulässige Größe der Nachricht nicht beschränkt.",
	"LabelTextMaxAllowableSize_NotDefined": "Festlegen",
	"LabelTextTooltipInfectedInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht,die eventuell ein<br/>schädliches Objekt enthält, hinzugefügt werden soll (nicht mehr als 256 Zeichen).",
	//"LabelTextTooltipSuspiciousInfo": "Введите текст, который будет добавлен к теме сообщения<br/>с возможно зараженным объектом (не более 256 символов)",
	"LabelTextTooltipDisinfectedInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht<br/>mit einem desinfizierten Objekt hinzugefügt werden soll (nicht mehr als 256 Zeichen).",
	"LabelTextTooltipEncryptedInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht<br/>mit einem verschlüsselten Objekt hinzugefügt werden soll (nicht mehr als 256 Zeichen).",
	"LabelTextTooltipCorruptedInfo": "Text eingeben, der am Anfang des Betreffs der Nachricht bezüglich Objekten,<br/> die einen Untersuchungsfehler verursacht haben, hinzugefügt werden soll (nicht mehr als 256 Zeichen).",
	"LabelTextExcludedNamesInfo": "Geben Sie die Masken der Dateinamen an. Die Masken müssen durch ein Semikolon getrennt werden.",

	"LabelCFParamsSettings" : "Inhaltsfilterung",
	"LabelCFParamsSettingsOpen": "Filterungseinstellungen für Nachrichten",
	"LabelLocalGroupEditorCheckCF":"Nachrichten untersuchen",
	"LabelLocalGroupEditorCFSizeExceeded":"Zulässige Größe der Nachricht überschritten",
	"LabelLocalGroupEditorCFBannedFileName":"Name des Anhangs ist in der Liste mit verbotenen Namen enthalten",
	"LabelLocalGroupEditorCFBannedFileFormat":"Format des Anhangs ist in der Liste mit verbotenen Formaten enthalten",
	
	"LabelSetting_Title_CF":"Einstellungen der Inhaltsfilterung",
	"LabelSettingIfCFSizeExceeded":"Falls die zulässige Größe der Nachricht überschritten wurde:",
	"LabelSettingIfCFBannedFileName":"Falls der Name des Anhangs in der Liste mit verbotenen Namen enthalten ist:",
	"LabelSettingIfCFBannedFileFormat":"Falls das Format des Anhangs in der Liste mit verbotenen Formaten enthalten ist:",
	
	"LabelSettingCFSizeExceeded":"Maximal zulässige Größe der Nachricht:",
	"LabelSettingCFBannedFileName":"Verbotene Namen der Anhänge:",
	"LabelSettingCFBannedFileFormat":"Verbotene Formate der Anhänge:",
	

	"LabelNotificationParamsSettings" : "Benachrichtigungen",
	"LabelLocalGroupEditorNotificationInfected":"Über schädliche und möglicherweise infizierte Objekte",
	"LabelLocalGroupEditorNotificationEncrypted":"Über verschlüsselte Objekte",
	"LabelLocalGroupEditorNotificationCorrupted":"Über Fehler bei der Untersuchung von Objekten",
	"LabelLocalGroupEditorNotificationCFFail":"Über die Auslösung der Inhaltsfilterung",
	"LabelLocalGroupEditorNotificationPhishing":"Über Phishing-Nachrichten",
	"LabelSettingEditorNotification_Admin":"Administrator benachrichtigen",
	"LabelSettingEditorNotification_Sender":"Absender benachrichtigen",
	"LabelSettingEditorNotification_Recipient":"Empfänger benachrichtigen",
	"LabelSettingEditorNotification_Additional":"Erweiterte Adresse:",
	"LabelSettingEditorNotification_None":"Nicht absenden",
	"LabelSettingTitleNotificationInfected":"Es wurden schädliche und möglicherweise infizierte Objekte gefunden",
	"LabelSettingTitleNotificationEncrypted":"Es wurden verschlüsselte Objekte gefunden",
	"LabelSettingTitleNotificationCorrupted":"Es wurden Untersuchungsfehler festgestellt",
	"LabelSettingTitleNotificationCFFail":"Inhaltsfilterung wurde ausgelöst",
	"LabelSettingTitleNotificationPhishing": "Phishing-Nachrichten gefunden",
	"LabelTitleAdditionalSenderList":"Adressen für den Versand von Benachrichtigungen",
	
	/* Change priority Dialog */
	"LabelDialogPiorityEditor": "Änderung der Regelpriorität",
	"LabelDialogPriorityChangeFieldName": "Priorität der Regel <b>{0}</b>",
	"LabelLocanPriorityChangeFieldInfo": "Neuen Wert der Priorität festlegen (darf nicht weniger als 1 sein).",

	/* Addresses editor */
	"LabelDialogTitleEditGroupSenders": "Änderung der Absenderliste für die Regel: <b>{0}</b>",
	"LabelDialogTitleEditGroupReceivers": "Änderung der Empfängerliste für die Regel: <b>{0}</b>",
	"LabelDialogTitleEditGroupConfirmSendersClear": "Liste der Absender bereinigen?",
	"LabelDialogEditGroupConfirmSendersClear": "Möchten Sie die Liste der Absender bereinigen?",
	"LabelDialogTitleEditGroupConfirmReceiversClear": "Liste der Empfänger bereinigen?",
	"LabelDialogEditGroupConfirmReceiversClear": "Möchten Sie die Liste der Empfänger bereinigen?",

	"LabelAddrEditTabEmails": "E-Mail-Adressen",
	"LabelAddrEditTabIps": "IP-Adressen",
	"LabelAddrEditTabLDAP": "Externer Katalogdienst",

	"LabelAddrEditTitleEmails_Senders": "E-Mail-Adresse des Absenders:",
	"LabelAddrEditInfoEmails": "Zur Eingabe von regulären Ausdrücken verwenden Sie den Präfix re:",
	"LabelAddrEditTitleEmailsList_Senders": "Liste der E-Mail-Adressen der Absender",
	"LabelAddrEditTitleIP": "IP-Adresse des Absenders:",
	"LabelAddrEditTitleIPsList": "Liste der IP-Adressen der Absender",
	"LabelAddrEditTitleLDAP_Senders": "Benutzerkonto des LDAP-Absenders:",
	"LabelAddrEditTitleFoundInLDAP_False": "Keine Übereinstimmungen",
	"LabelAddrEditTitleFoundInLDAP_More": "Die ersten 50 Benutzer werden angezeigt. Um andere Benutzer anzuzeigen, präzisieren Sie die Sucheinstellungen.",
	"LabelAddrEditTitleFoundInLDAP_True": "{0} Einträge gefunden:",
	"LabelAddrEditTitleFoundInLDAP_Init": "Suchzeile angeben",
	"LabelAddrEditTitleLDAPList_Senders": "Liste der Benutzerkonten der LDAP-Absender",
	"LabelAddrEditWrongIpErr": "Ungültige IP-Adresse",

	"LabelAddrEditTitleEmails_Receivers": "E-Mail-Adresse des Empfängers:",
	"LabelAddrEditTitleEmailsList_Receivers": "Liste der E-Mail-Adressen der Empfänger",
	//"LabelAddrEditTitleIP_Receivers": "IP-адрес отправителя:",
	//"LabelAddrEditTitleIPsList_Receivers": "Список IP-адресов отправителей",
	"LabelAddrEditTitleLDAP_Receivers": "Benutzerkonto des LDAP-Empfängers:",
	"LabelAddrEditTitleLDAPList_Receivers": "Liste der Benutzerkonten der LDAP-Empfänger",

	/* Files types select dialog */
	"LabelDialogFilesTypesExceptions": "Untersuchungsausnahmen nach Dateitypen",
	"LabelFilesTypes_executableCategory": "Ausführbare Dateien",
	"LabelFilesTypes_executableWinDescr": "Ausführbare Dateien und dynamische Bibliotheken der Formate Win32 PE, DOS, Win16, OS/2",
	"LabelFilesTypes_executableMsiDescr": "Microsoft Installer Archive",
	"LabelFilesTypes_executableJavaDescr": "Java-Applet mit binärem Byte-Code",
	"LabelFilesTypes_executableElfDescr": "Executable and Linking Format",
	"LabelFilesTypes_executableDebDescr": "Dateinamenserweiterungen der Binärpakete zur Verteilung und Installation von Software im Betriebssystem des Debian-Projekts und anderen, die das Paketverwaltungsprogramm dpkg verwenden",
	"LabelFilesTypes_executableRpmDescr": "Datei des Linux-Installationsassistenten",

	"LabelFilesTypes_officeCategory": "Dateien der Dokumente",
	"LabelFilesTypes_documentSubcategory": "Dokumente",
		"LabelFilesTypes_msOfficeDocDescr":"Microsoft Word-Dokument (Version 2003 und älter)",
		"LabelFilesTypes_msOfficeDocxDescr":"Microsoft Word-Dokument (Version 2007 oder höher)",
		"LabelFilesTypes_msOfficeDocmDescr":"Microsoft Word-Dokument mit Makros",
		"LabelFilesTypes_msOfficeDotDescr":"Microsoft Word-Vorlage (Version 2003 und älter)",
		"LabelFilesTypes_msOfficeDotxDescr":"Microsoft Word-Vorlage (Version 2007 oder höher)",
		"LabelFilesTypes_msOfficeDotmDescr":"Microsoft Word-Vorlage mit Makros",
		"LabelFilesTypes_officePdfDescr":"Adobe Acrobat",
		"LabelFilesTypes_officeXpsDescr":"Open XML Paper Specification File",
		"LabelFilesTypes_officeRtfDescr":"Rich text format",
		"LabelFilesTypes_officeOdtDescr":"OpenDocument-Textdokument",
		"LabelFilesTypes_officeSxwDescr":"StarOffice Writer-Textdokument",
	"LabelFilesTypes_spreadsheetSubcategory": "Elektronische Tabellen",
		"LabelFilesTypes_msOfficeXlsDescr": "Microsoft Excel-Arbeitsmappe (Version 2003 und älter), Microsoft Excel-Vorlage (Version 2003 und älter)",
		"LabelFilesTypes_msOfficeXlsxDescr": "Microsoft Excel-Arbeitsmappe (Version 2007 oder höher)",
		"LabelFilesTypes_msOfficeXlsmDescr": "Microsoft Excel-Arbeitsmappe mit Makros",
		"LabelFilesTypes_msOfficeXlsbDescr": "Microsoft Excel-Binärarbeitsmappe (kein XML)",
		"LabelFilesTypes_msOfficeXltxDescr": "Microsoft Excel-Vorlage (Version 2007 oder höher)",
		"LabelFilesTypes_msOfficeXltmDescr": "Microsoft Excel-Vorlage mit Makros",
		"LabelFilesTypes_msOfficeXlamDescr": "Microsoft Excel-Add-in mit Makros",
		"LabelFilesTypes_officeOdsDescr": "OpenDocument-Tabelle",
	"LabelFilesTypes_presentationSubcategory": "Präsentationen",
		"LabelFilesTypes_msOfficePptDescr": "Microsoft PowerPoint-Präsentation (Version 2003 und älter), Microsoft PowerPoint-Vorlage (Version 2003 und älter), Microsoft PowerPoint-Präsentation (Version 2003 und älter)",
		"LabelFilesTypes_msOfficePptxDescr": "Microsoft PowerPoint-Präsentation (Version 2007 oder höher), Microsoft PowerPoint-Folie (Version 2007 oder höher)",
		"LabelFilesTypes_msOfficePptmDescr": "Microsoft PowerPoint-Präsentation mit Makros, Microsoft PowerPoint-Folie mit Makros",
		"LabelFilesTypes_msOfficePotxDescr": "Microsoft PowerPoint-Vorlage (Version 2007 oder höher)",
		"LabelFilesTypes_msOfficePotmDescr": "Microsoft PowerPoint-Vorlage mit Makros",
		"LabelFilesTypes_msOfficePpsxDescr": "Microsoft PowerPoint-Präsentation (Version 2007 oder höher)",
		"LabelFilesTypes_msOfficePpsmDescr": "Microsoft PowerPoint-Präsentation mit Makros",
		"LabelFilesTypes_officeOdpDescr": "Open Document-Präsentation",
	"LabelFilesTypes_specializedSubcategory": "Spezialisiert",
		"LabelFilesTypes_officeMsgDescr": "Microsoft Outlook-Nachricht, Microsoft Outlook-Vorlage",
		"LabelFilesTypes_officeEmlDescr": "Microsoft Outlook Express-Nachricht",
		"LabelFilesTypes_officeOneDescr": "Microsoft OneNote-Dokument",
		"LabelFilesTypes_officeOnepkgDescr": "Microsoft OneNote-Paket",
		"LabelFilesTypes_officeVsdDescr": "Microsoft Visio-Datei, Microsoft Visio smartshapes-Datei, Datei mit Microsoft Visio-Diagrammen",
		"LabelFilesTypes_officeVdxDescr": "XML-Zeichnung Microsoft Visio, XML-Schablone Microsoft Visio, Temporäre XML-Datei Microsoft Visio",
		"LabelFilesTypes_officeXsnDescr": "Microsoft InfoPath-Vorlagendatei",
		"LabelFilesTypes_msOfficePubDescr": "Microsoft Publisher-Dokument",

	"LabelFilesTypes_multimediaCategory": "Multimedia-Dateien",
	"LabelFilesTypes_videoSubcategory": "Videodateien",
		"LabelFilesTypes_videoFlvDescr": "Adobe Flash Video",
		"LabelFilesTypes_videoF4vDescr": "VideoF4v",
		"LabelFilesTypes_videoAviDescr": "Audio/Video Interleave",
		"LabelFilesTypes_video3gppDescr": "MPEG4 ISO-Format",
		"LabelFilesTypes_videoMpeg4Descr": "MPEG4",
		"LabelFilesTypes_videoMkvDescr": "Matroska Video",
		"LabelFilesTypes_videoMovDescr": "Apple Quicktime",
		"LabelFilesTypes_videoAsfDescr": "Microsoft Container",
		"LabelFilesTypes_videoRmDescr": "RealNetworks RealMedia CB/VB",
		"LabelFilesTypes_videoVobDescr": "im MPEG1 (VCD) / MPEG2 (DVD) Format",
		"LabelFilesTypes_videoBikDescr": "RAM Game Tools Bink video file format",
	"LabelFilesTypes_audioSubcategory": "Audiodateien",
		"LabelFilesTypes_audioMp3Descr": "Audio Mp3",
		"LabelFilesTypes_audioFlacDescr": "Free Lossless Audio Codec (FLAC)",
		"LabelFilesTypes_audioApeDescr": "Monkey's Audio (APE)",
		"LabelFilesTypes_audioOggDescr": "OGG Vorbis audio",
		"LabelFilesTypes_audioAacDescr": "Advanced Audio Coding (AAC)",
		"LabelFilesTypes_audioWmaDescr": "Windows Media audio",
		"LabelFilesTypes_audioAc3Descr": "Dolby Digital AC-3 multichannel audio",
		"LabelFilesTypes_audioWavDescr": "Format Microsoft WAV",
		"LabelFilesTypes_audioMkaDescr": "Matroska Audio",
		"LabelFilesTypes_audioRaDescr": "RealNetworks RealAudio",
		"LabelFilesTypes_audioMidiDescr": "MIDI standard",
		"LabelFilesTypes_audioCdaDescr": "CD digital Audio",

	"LabelFilesTypes_imageCategory": "Grafikdateien",
	"LabelFilesTypes_bitmapSubcategory": "Rastergrafiken",
		"LabelFilesTypes_imageJpegDescr": "JPEG Image",
		"LabelFilesTypes_imageGifDescr": "CompuServe GIF",
		"LabelFilesTypes_imagePngDescr": "Portable Network Graphics",
		"LabelFilesTypes_imageBmpDescr": "Device-Independent Bitmap (DIB)",
		"LabelFilesTypes_imageTiffDescr": "Targa (TGA) Image File Format",
	"LabelFilesTypes_vectorSubcategory": "Vektorgrafiken",
		"LabelFilesTypes_imageEmfDescr": "Windows Metafile Format (WMF)",
		"LabelFilesTypes_imageEpsDescr": "Adobe PostScript Format",
		"LabelFilesTypes_imagePsdDescr": "Adobe Photoshop Document",
		"LabelFilesTypes_imageCdrDescr": "CorelDRAW",
	"LabelFilesTypes_animationSubcategory": "Animationsdateien",
		"LabelFilesTypes_multimediaSwfDescr": "Adobe Flash-Animation",

	"LabelFilesTypes_archiveCategory": "Archive",
		"LabelFilesTypes_archiveZipDescr": "ZIP-Archiv",
		"LabelFilesTypes_archive7zDescr": "7-ZIP-Archiv",
		"LabelFilesTypes_archiveRarDescr": "RAR-Archiv",
		"LabelFilesTypes_archiveIsoDescr": "ISO-9660 CDFS ",
		"LabelFilesTypes_archiveCabDescr": "Windows cabinet",
		"LabelFilesTypes_archiveJarDescr": "Java (ZIP)-Archiv",
		"LabelFilesTypes_archiveBzip2Descr": "BZIP2-Archiv",
		"LabelFilesTypes_archiveGzipDescr": "Gzip-Archiv",
		"LabelFilesTypes_archiveArjDescr": "ARJ-Archiv",

	"LabelFilesTypes_databaseCategory": "Datenbanken",
		"LabelFilesTypes_databaseAccdbDescr": "Datei der Datenbank Microsoft Access (Version 2007 oder höher), Kompilierte ausführbare Datei Microsoft Access (Version 2007 oder höher), Projektdatei Microsoft Access (Version 2007 oder höher), Ausführbare Datei der Datenbank Microsoft Access (Version 2007 oder höher)",
		"LabelFilesTypes_databaseAccdcDescr": "Datenbank Microsoft Access (Version 2007 oder höher) mit digitaler Signatur",
		"LabelFilesTypes_databaseMdbDescr": "Datenbank MS Access (Version 2003 und älter)",
		
	"LabelFilesTypes_miscellaneousCategory": "Sonstige Dateien",
		"LabelFilesTypes_generalTxtDescr": "Textdokument",
		"LabelFilesTypes_textChmDescr": "Kompilierte CHM-Hilfedatei",
		"LabelFilesTypes_generalHtmlDescr": "HTML-Datei",
		"LabelFilesTypes_textMhtDescr": "Webarchiv in einer Datei",
	
	"LabelFilesTypes_executableWinExt": ".exe; .dll; .ocx; .scr",
	"LabelFilesTypes_executableMsiExt": ".msi",
	"LabelFilesTypes_executableJavaExt": ".class",
	"LabelFilesTypes_executableElfExt": ".elf",
	"LabelFilesTypes_executableDebExt": ".deb",
	"LabelFilesTypes_executableRpmExt": ".rpm",
	"LabelFilesTypes_msOfficeDocExt": ".doc",
	"LabelFilesTypes_msOfficeDocxExt": ".docx",
	"LabelFilesTypes_msOfficeDocmExt": ".docm",
	"LabelFilesTypes_msOfficeDotExt": ".dot",
	"LabelFilesTypes_msOfficeDotxExt": ".dotx",
	"LabelFilesTypes_msOfficeDotmExt": ".dotm",
	"LabelFilesTypes_officePdfExt": ".pdf",
	"LabelFilesTypes_officeXpsExt": ".xps",
	"LabelFilesTypes_officeRtfExt": ".rtf",
	"LabelFilesTypes_officeOdtExt": ".odt",
	"LabelFilesTypes_officeSxwExt": ".sxw",
	"LabelFilesTypes_msOfficeXlsExt": ".xls; .xlt",
	"LabelFilesTypes_msOfficeXlsxExt": ".xlsx",
	"LabelFilesTypes_msOfficeXlsmExt": ".xlsm",
	"LabelFilesTypes_msOfficeXlsbExt": ".xlsb",
	"LabelFilesTypes_msOfficeXltxExt": ".xltx",
	"LabelFilesTypes_msOfficeXltmExt": ".xltm",
	"LabelFilesTypes_msOfficeXlamExt": ".xlam",
	"LabelFilesTypes_officeOdsExt": ".ods",
	"LabelFilesTypes_msOfficePptExt": ".ppt; .pot; .pps",
	"LabelFilesTypes_msOfficePptxExt": ".pptx; .sldx",
	"LabelFilesTypes_msOfficePptmExt": ".pptm; .sldm",
	"LabelFilesTypes_msOfficePotxExt": ".potx",
	"LabelFilesTypes_msOfficePotmExt": ".potm",
	"LabelFilesTypes_msOfficePpsxExt": ".ppsx",
	"LabelFilesTypes_msOfficePpsmExt": ".ppsm",
	"LabelFilesTypes_officeOdpExt": ".odp",
	"LabelFilesTypes_officeMsgExt": ".msg; .oft",
	"LabelFilesTypes_officeEmlExt": ".eml",
	"LabelFilesTypes_officeOneExt": ".one",
	"LabelFilesTypes_officeOnepkgExt": ".onepkg",
	"LabelFilesTypes_officeVsdExt": ".vsd; .vss; .vst",
	"LabelFilesTypes_officeVdxExt": ".vdx; .vsx; .vtx",
	"LabelFilesTypes_officeXsnExt": ".xsn",
	"LabelFilesTypes_msOfficePubExt": ".pub",
	"LabelFilesTypes_videoFlvExt": ".flv",
	"LabelFilesTypes_videoF4vExt": ".fv4",
	"LabelFilesTypes_videoAviExt": ".avi",
	"LabelFilesTypes_video3gppExt": ".3gp; .3g2; .3gp2; .3p2",
	"LabelFilesTypes_videoMpeg4Ext": ".divx; .mp4",
	"LabelFilesTypes_videoMkvExt": ".mkv",
	"LabelFilesTypes_videoMovExt": ".mov; .qt",
	"LabelFilesTypes_videoAsfExt": ".asf; .wmv",
	"LabelFilesTypes_videoRmExt": ".rm; .rmvb",
	"LabelFilesTypes_videoVobExt": ".vob; .dat; .mpg; .mpeg",
	"LabelFilesTypes_videoBikExt": ".bik",
	"LabelFilesTypes_audioMp3Ext": ".mp3",
	"LabelFilesTypes_audioFlacExt": ".flac",
	"LabelFilesTypes_audioApeExt": ".ape",
	"LabelFilesTypes_audioOggExt": ".ogg",
	"LabelFilesTypes_audioAacExt": ".aac; .m4a",
	"LabelFilesTypes_audioWmaExt": ".wma",
	"LabelFilesTypes_audioAc3Ext": ".ac3",
	"LabelFilesTypes_audioWavExt": ".wav",
	"LabelFilesTypes_audioMkaExt": ".mka",
	"LabelFilesTypes_audioRaExt": ".rm; .ra; .ravb",
	"LabelFilesTypes_audioMidiExt": ".mid; .midi",
	"LabelFilesTypes_audioCdaExt": ".cda",
	"LabelFilesTypes_imageJpegExt": ".jpg; .jpe; .jpeg; .jff",
	"LabelFilesTypes_imageGifExt": ".gif",
	"LabelFilesTypes_imagePngExt": ".png; .apng",
	"LabelFilesTypes_imageBmpExt": ".bmp",
	"LabelFilesTypes_imageTiffExt": ".tif; .tiff",
	"LabelFilesTypes_imageEmfExt": ".emf; .wmf",
	"LabelFilesTypes_imageEpsExt": ".eps",
	"LabelFilesTypes_imagePsdExt": ".psd",
	"LabelFilesTypes_imageCdrExt": ".cdr",
	"LabelFilesTypes_multimediaSwfExt": ".swf",
	"LabelFilesTypes_archiveZipExt": ".zip",
	"LabelFilesTypes_archive7zExt": ".7z*; .7-z",
	"LabelFilesTypes_archiveRarExt": ".rar",
	"LabelFilesTypes_archiveIsoExt": ".iso",
	"LabelFilesTypes_archiveCabExt": ".cab",
	"LabelFilesTypes_archiveJarExt": ".jar",
	"LabelFilesTypes_archiveBzip2Ext": ".bz; .bz2; .tbz; .tbz2",
	"LabelFilesTypes_archiveGzipExt": ".gz; .tgz",
	"LabelFilesTypes_archiveArjExt": ".arj",
	"LabelFilesTypes_databaseAccdbExt": ".accdb; .accde; .accdp; .accdr",
	"LabelFilesTypes_databaseAccdcExt": ".accdc",
	"LabelFilesTypes_databaseMdbExt": ".mdb; .mdt",
	"LabelFilesTypes_generalTxtExt": ".txt",
	"LabelFilesTypes_textChmExt": ".chm",
	"LabelFilesTypes_generalHtmlExt": ".html; .htm",
	"LabelFilesTypes_textMhtExt": ".mht",

	/* Storage Filter Info */
	"LabelFilterTotalInfo":"Backup-Speicher enthält insgesamt {0} Objekte",
	"LabelFilterEarliestInfo":", Datum der ersten Nachricht ",
	"LabelFilterInfoShow": "Nachricht anzeigen",
	//"LabelFilterInfoAllLetters": "Показать <a href='#'>все сообщения</a>",
	"LabelFilterInfoLastHourLetters": "für 1 Stunde",
	"LabelFilterInfoLastDayLetters": "für 1 Tag",
	"LabelFilterInfoLastWeekLetters": "für 1 Woche",
	"LabelFilterInfoLast2WeeksLetters": "für 2 Wochen",
	"LabelFilterInfoLastMonthLetters": "für 1 Monat",
	"LabelFilterInfoLast3MonthsLetters": "für 3 Monate",
	"LabelFilterInfoLastYearLetters": "für 1 Jahr",
	
	"LabelFilterInfoDateFromSubstr": " von <a href='#'>{Day}.{Month}.{Year} {Hours}:{Minutes}</a>",
	"LabelFilterInfoDateToSubstr": " bis <a href='#'>{Day}.{Month}.{Year} {Hours}:{Minutes}</a>",
	"LabelFilterInfoFromSubstr": " von <a href='#'>{0}</a>",
	"LabelFilterInfoToSubstr": " <a href='#'>{0}</a>",
	"LabelFilterInfoSubjSubstr": " Betreff <a href='#'>{0}</a>,",
	"LabelFilterInfoEqualSizeSubstr": " mit einer Größe von <a href='#'>{0}KB</a>",
	"LabelFilterInfoGreaterEqualSizeSubstr": " mit einer Größe von <a href='#'>von {0}KB</a>",
	"LabelFilterInfoLessEqualSizeSubstr": " mit einer Größe von <a href='#'>bis {0}KB</a>",

	"LabelFilterInfoFromSubstrAny": " von einem <a href='#'>beliebigen</a> Absender",
	"LabelFilterInfoToSubstrAny": " <a href='#'>an einen beliebigen</a> Empfänger",
	"LabelFilterInfoSubjSubstrAny": " mit einem <a href='#'>beliebigen</a> Betreff,",
	"LabelFilterInfoEqualSizeSubstrAny": " <a href='#'>unabhängig</a> von der Größe.",


	/* StorageFilter Dialog*/
	"LabelDialogTitleBackupFilter": "Backup-Nachrichten suchen",
	"LabelStorageFilterDlgFrom": "Von:",
	"StorageFilterDlgFromPlaceholder": "beliebige Adresse",

	"LabelStorageFilterDlgTo": "An:",
	"StorageFilterDlgToPlaceholder": "beliebige Adresse",
	"LabelStorageFilterDlgToDescription": "Ausführen der Suche in den Feldern: An, Kopie, BCC",

	"LabelStorageFilterDlgSubject": "Betreff:",
	"StorageFilterDlgSubjectPlaceholder": "beliebig",
	"StorageFilterDlgSubjectDescription": "Um Nachrichten mit leerem Betreff zu finden, geben Sie doppelte Anführungszeichen an",
	
	"LabelStorageFilterDlgMessageId": "Meldungs-ID:",
	"StorageFilterDlgMsgIdPlaceholder": "beliebig",

	"LabelStorageFilterDlgInterval": "Intervall:",

	"LabelStorageFilterDlgSize": "Größe der Nachricht (KB):",
	"LabelStorageFilterDlgSizeDescription": "Feld leer lassen, falls die Größe unwichtig ist",
	"StorageFilterDlgSizePlaceholder": "beliebig",

	"LabelStorageFilterDlgVerdicts": "Prüfstatus:",

	/* StorageFilter */
	"LabelDayRangesAll": "-",
	"LabelDayRangesLastHour": "Stunde",
	"LabelDayRangesLastDay": "Tag",
	"LabelDayRangesLastWeek": "Woche",
	"LabelDayRangesLast2Weeks": "2 Wochen",
	"LabelDayRangesLastMonth": "Monat",
	"LabelDayRangesLast3Months": "3 Monate",
	"LabelDayRangesLastYear": "Jahr",
	"LabelDayRangesUserInterval": "Benutzerdefiniert",

	"LabelVerdictsAny": "beliebig",
	"LabelVerdictsSpam": "Spam",
	"LabelVerdictsVirus": "Virus",
	"LabelVerdictsContent": "Inhalt",

	//"LabelSubjectCriteriaEmpty": "empty",
	//"LabelSubjectCriteriaEquals": "равен",
	//"LabelSubjectCriteriaContains": "содержит",
	"LabelDayRangesUserInterval_Start": "Beginn:",
	"LabelDayRangesUserInterval_Finish": "Ende:",
	"LabelSizeCriteriaLess": "Weniger",
	//"LabelSizeCriteriaEquals": "Равен",
	"LabelSizeCriteriaGreater": "Mehr",

	"StorageFilterButtonText": "Filter ändern",

	"LabelStorageFilterDlgRuleId": "Die Regel-ID :",
	"StorageFilterDlgRuleIdPlaceholder": "beliebig",

/* StorageMessageView */
	"LabelStorageMessageSender": "Von",
	"LabelStorageMessageReceiver": "An",
	"LabelStorageMessageReceiverCC": "Kopie",
	"LabelStorageMessageReceiverBCC": "BCC",
	"LabelStorageMessageRule": "Nachricht wurde gemäß Regel verarbeitet",
	//"LabelStorageMessageDate": "",
	"LabelStorageMessageSubject": "Betreff",
	"LabelStorageMessageBackupToTime":"Zeitpunkt der Verschiebung in den Speicher",
	"LabelStorageMessageMTAID": "MTA-Message-ID",
	"LabelStorageMessageSize":"Größe der Nachricht",
	"LabelStorageMessageSendingTime":"Versandzeit",
	"LabelStorageMessageReceivingTime":"Empfangszeit",
	"LabelStorageMessageAttachment":"Anhänge",
	"LabelStorageMessageVerdicts":"Status der Untersuchungen",
	"LabelStorageMessageViruses":"Bedrohung",
	"LabelStorageMessageAVBaseDate":"Veröffentlichungsdatum der Antiviren-Datenbanken",
	"LabelStorageMessageASBaseDate":"Veröffentlichungsdatum der Datenbanken von Anti-Spam",
	"LabelStorageMessageBlacklisters": "Beim Benutzer auf der Schwarzen Liste",
	"LabelStorageMessageWhitelisters": "Beim Benutzer auf der Weißen Liste",
	
	"LabelStorageMessageBackuper": "Grund für die Verschiebung in den Speicher",
	"LabelStorageMessageBackuper_AS":"Anti-Spam",
	"LabelStorageMessageBackuper_AV":"Anti-Virus",
	"LabelStorageMessageBackuper_CF":"Inhaltsfilterung",
	"LabelStorageMessageBackuper_AP":"Anti-Phishing",
	"LabelStorageMessageBackuper_BL":"Schwarze Liste des Benutzers",

	"LabelStorageMessageStatus_AS":"Anti-Spam:",
	"LabelStorageMessageStatus_AV":"Anti-Virus:",
	"LabelStorageMessageStatus_CF":"Inhalt:",
	"LabelStorageMessageStatus_AP":"Anti-Phishing:",
	"LabelStorageMessageStatus_BL":"Schwarze Liste des Benutzers",
	"LabelStorageMessageState_NotScanned":"Nicht untersucht",
	"LabelStorageMessageState_NotAvailable":"Nicht untersucht",
	"LabelStorageMessageState_Clean":"Virenfrei",
	"LabelStorageMessageState_Error":"Fehler",

	"LabelStorageMessageState_Encrypted":"Verschlüsselt",
	"LabelStorageMessageState_Corrupted":"Fehler",
	"LabelStorageMessageState_Disinfected":"Desinfiziert",
	"LabelStorageMessageState_Suspicious":"Möglicherweise beschädigt",
	"LabelStorageMessageState_Infected":"Infiziert",
	

	"LabelStorageMessageState_Trusted":"Aus der weißen Liste",
	"LabelStorageMessageState_Formal":"Formell",
	"LabelStorageMessageState_ProbableSpam":"Möglicherweise Spam",
	"LabelStorageMessageState_Blacklisted":"Aus der schwarzen Liste",
	"LabelStorageMessageState_Spam":"Spam",
	"LabelStorageMessageState_MassMail":"Massenversand",

	"LabelStorageMessageState_SizeExceeded":"Zulässige Größe der Nachricht überschritten",
	"LabelStorageMessageState_BannedFileName":"Name der angehängten Datei ist in der Liste mit verbotenen Namen enthalten",
	"LabelStorageMessageState_BannedFileFormat":"Anhang im verbotenen Format angehängt",

	"LabelStorageMessageState_Phishing":"Phishing",
	"LabelStorageMessageState_Malicious":"Schädlicher Link",

	"LabelNextMessage": "Weiter",
	"LabelPrevMessage": "Zurück",
	"LabelToMessageList": "Zur Liste mit Nachrichten",
	"LabelMessageDeliver": "Zustellen",
	"LabelMessageDelete": "Löschen",
	"LabelMessageSave": "Speichern",
	
	/*"LabelDayRangesDay": "за сегодня",
	"LabelDayRangesWeek": "за неделю",
	"LabelDayRangesMonth": "за месяц",*/

	/*"LabelVerdictsAny": "любой",
	"LabelVerdictsSpam": "спам",
	"LabelVerdictsVirus": "вирус",
	"LabelVerdictsContent": "контент",*/

	
	/* Grid */
	"LabelTitleDeleteItems": "Löschen",
	"LabelTitleDeleteMessages": "Nachrichten löschen",
	"LabelDeleteItemsConfirm": "Möchten Sie wirklich {0} Nachrichten löschen?",
	"LabelDeleteGroupConfirm": "Wollen Sie wirklich die Regel \"{0}\" löschen?",
	"LabelDeleteGroupsConfirm": "Wollen Sie wirklich die Regeln \"{0}\" löschen?",
	"LabelDeleteMessageConfirm": "Möchten Sie diese Nachricht wirklich löschen?",
	"LabelDeleteMessagesConfirm": "Möchten Sie wirklich {0} Nachrichten löschen?",

	"LabelBackupInfoMesagesDeleted": "Markierte Nachrichten wurden gelöscht",
	"LabelBackupInfoMesageDeleted": "Markierte Nachricht wurde gelöscht",
	"LabelBackupInfoMesageDelivered": "Markierte Nachricht wurde zur Lieferungswarteschlange hinzugefügt",

	"ErrorDeletingDefaultRule": "Die Default-Regel kann nicht gelöscht werden.",
	"ErrorDeletingRules": "Regeln \"{0}\" wurden nicht gelöscht: {1}.",
	"ErrorDeletingRule": "Regel \"{0}\" wurde nicht gelöscht: {1}.",
	"LabelTitleRulesDeleteError": "Fehler beim Löschen von Regeln",

	/* Deliver mail dialog */
	"LabelDialogTitleDeliverMessage": "Nachricht versenden",
	"LabelDeliverDialogOnHeaderAddrs": "An die E-Mail-Adressen der Empfänger aus dem Nachrichtenkopf",
	"LabelDeliverDialogOnHeaderAddrsEmpty": "Liste der Empfänger im Nachrichtenkopf ist leer",
	"LabelDeliverDialogExtra": "An zusätzliche E-Mail-Adressen",
	"LabelDeliverDialogExtraMailsInfo": "E-Mail-Adressen angeben, an welche die ausgewählte Nachricht versendet werden soll",
	"LabelTitleDeliverMessageError": "Fehler",
	/* Reports*/
	"LabelTitleReportsFilter":"Berichtstypen",
	"LabelReportsFilter_All":"Alle Berichte",
	"LabelReportsFilter_Daily":"Tägliche",
	"LabelReportsFilter_Weekly":"Wöchentliche",
	"LabelReportsFilter_Monthly":"Monatliche",
	"LabelReportsFilter_Users":"Benutzerdefinierte",

	"LabelReportsType_Daily":"tägliche",
	"LabelReportsType_Weekly":"wöchentliche",
	"LabelReportsType_Monthly":"monatliche",
	"LabelReportsType_Users":"benutzerdefiniert",
	
	"LabelReports_Error":"Fehler",

	"LabelReportsCommand_Send":"Bericht absenden",
	"LabelTitleDeleteReports": "Berichte löschen",
	"LabelDeleteReportConfirm": "Möchten Sie den ausgewählten Bericht wirklich löschen?",
	"LabelDeleteReportsConfirm": "Möchten Sie die ausgewählten Berichte ({0} Stk.) wirklich löschen ?",
	
	"LabelReportsParamsTitle_Daily":"Einstellungen des täglichen Berichts",
	"LabelReportsParamsTitle_Weekly":"Einstellungen des wöchentlichen Berichts",
	"LabelReportsParamsTitle_Monthly":"Einstellungen des monatlichen Berichts",
	"LabelReportsParamsTitle_Users":"Einstellungen des benutzerdefinierten Berichts",
	
	"LabelReportsParamsTitle_Schedule_Daily":"Uhrzeit der Berichtserstellung:",
	"LabelReportsParamsTitle_Schedule_Weekly":"Wochentag und Uhrzeit der Berichtserstellung:",
	"LabelReportsParamsTitle_Schedule_Weekly_Info":" um ",
	"LabelReportsParamsTitle_Schedule_Monthly":"Tag und Uhrzeit der Berichtserstellung:",
	"LabelReportsParamsTitle_Schedule_Monthly_Info":" Tag des Monats um ",
	"LabelReportsParamsTitle_Schedule_Users":"Zeitraum für das Erstellen des Berichts festlegen:",
	"LabelReportsParamsMonthlyArticleSuddenly": "&zwnj;",//Господа, когда будете подхватывать эту строку в другихх языках, если в этом месте в странице не должно быть ничего оставьте это значение.
	"LabelReportsParamsMonthlyPostfixSuddenly": " Uhr",//Господа, когда будете подхватывать эту строку в другихх языках, если в этом месте в странице не должно быть ничего оставьте это значение.

	"LabelReportsParams_Schedule_Users_Day":"Tag",
	"LabelReportsParams_Schedule_Users_Month":"Monat",
	"LabelReportsParams_Schedule_Users_Year":"Jahr",
	"LabelReportsParams_Schedule_Users_Diapozon":"Zeitraum",



	"LabelReportsParamsTitle_Language":"Sprache des Berichts:",
	"LabelReportsParams_Language_en": "Englisch(en)",
	"LabelReportsParams_Language_ru": "Russisch(ru)",
	"LabelReportsParams_Language_de": "Deutsch(de)",
	"LabelReportsParams_Language_fr": "Französisch(fr)",

	"LabelReportsFormat_Language_en": "Englisch",
	"LabelReportsFormat_Language_ru": "Russisch",
	"LabelReportsFormat_Language_de": "Deutsch",
	"LabelReportsFormat_Language_fr": "Französisch",
	"LabelReportsParamsTitle_ReportDateFormat":"Format der Daten im Bericht:",
	"LabelReportsParamsTitle_ReportDateFormat_Default":"Grundeinstellung",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_MonthAbb_Space_Year"				:"TT.Monat JJJJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Space_MonthAbb_Comma_Space_Year"		:"TT Monat, JJJJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dash_Month_Dash_YearShort"			:"TT-MM-JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Slash_Month_Slash_YearShort"			:"TT/MM/JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Space_Month_Dot_Space_YearShort"	:"TT. MM. JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Month_Dot_YearShort"				:"TT.MM.JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Month_YearShort"						:"TTMMJJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dash_Month_Dash_Year"					:"TT-MM-JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Slash_Month_Dash_Year"				:"TT/MM-JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Slash_Month_Slash_Year"				:"TT/MM/JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Space_Month_Dot_Space_Year"		:"TT. MM. JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Month_Dot_Year"					:"TT.MM.JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Dot_Month_Dot_Year_Dot"				:"TT.MM.JJ.",
	"LabelReportsParamsTitle_ReportDateFormat_DayNoZero_Dot_MonthNoZero_Dot_Year"		:"T.M.JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Space_Dash_Month_Dash_Year"			:"TT -MM-JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Day_Space_Dot_Month_Dot_Year"				:"TT .MM.JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Month_Slash_Day_Slash_YearShort"			:"MM/TT/JJ",
	"LabelReportsParamsTitle_ReportDateFormat_Month_Slash_Day_Slash_Year"				:"MM/TT/JJJJ",
	"LabelReportsParamsTitle_ReportDateFormat_Year_Dash_MonthAbb_Dash_Day"				:"JJJJ-Monat-TT",
	"LabelReportsParamsTitle_ReportDateFormat_YearShort_Dash_Month_Dash_Day"			:"JJ-MM-TT",
	"LabelReportsParamsTitle_ReportDateFormat_Year_Dash_Month_Dash_Day"					:"JJJJ-MM-TT",
	"LabelReportsParamsTitle_ReportDateFormat_Year_Dot_Month_Dot_Day_Dot"				:"JJ.MM.TT.",
	"LabelReportsParamsTitle_ReportDateFormat_Year_Dot_Month_Dot_Day"					:"JJ.MM.TT",


	"LabelReportsParamsTitle_SendToAdmin":"Bericht an den Administrator schicken",
	"LabelReportsParamsTitle_Send":"Bericht an folgende E-Mail-Adressen versenden:",
	
	"LabelSettingsPanelReport_ErrorNotYetBegun":"Das festgelegte Datum hat noch nicht begonnen",
	"LabelSettingsPanelReport_ErrorNotIsInDatabase":"Es fehlen Daten zum festgelegten Datum",
	"LabelSettingsPanelReport_ErrorRangeExceeds":"Ungültiger Datumsbereich",
	
	/* Settings */
	"LabelTitleSettingsTabUpdate": "Datenbanken-Update",
	"LabelTitleSettingsTabLDAP": "LDAP",
	"LabelTitleSettingsTabUsers": "Benutzer",
	"LabelTitleSettingsTabNotifications": "Benachrichtigungen",
	"LabelTitleSettingsTabBackup": "Speicher",
	"LabelTitleSettingsTabMTA": "Mail-Server",
	"LabelTitleSettingsTabProtection": "Schutz",
	"LabelTitleSettingsTabPerformance": "Leistung",
	"LabelTitleSettingsTabMisc":"Allgemeine Einstellungen",
	"LabelTitleSettingsTabSNMP":"SNMP",
	
	"LabelTitleSettingsPanelUpdate": "Verbindungs- und Update-Einstellungen",
		"LabelUpdateTooltip_ProxySettingsCanBeOpenedHere": "Der Abschnitt für die allgemeinen Einstellungen für den Proxyserver kann hier bzw. aus dem Menüpunkt Einstellungen geöffnet werden.",
		"LabelSettingsPanelUpdate_PanelProxy":"Proxyserver verwenden",
		"LabelSettingsPanelUpdate_Panel":"Update-Einstellungen der Datenbanken",
		//"LabelSettingsPanelUpdate_PanelAV":"Параметры обновления антивирусных баз",
		//"LabelSettingsPanelUpdate_PanelAS":"Параметры обновления баз Анти-Спама",
		"LabelSettingsPanelUpdate_link_ChangeNetwork":"Verbindungen ändern",
		"LabelSettingsPanelUpdate_link_ChangeSource":"Quelle ändern",
		"LabelSettingsPanelUpdate_link_StartUpdate":"Update starten",

		"LabelSettingsPanelUpdate_notlink_Update":"Update wird ausgeführt:",
		"LabelSettingsPanelUpdate_UseProxy":"Proxyserver verwenden",
		"LabelSettingsPanelUpdate_Address":"Adresse",
		"LabelSettingsPanelUpdate_PortNumber":"Port",
		"LabelSettingsPanelUpdate_Authentication":"Authentifizierung",
		"LabelSettingsPanelUpdate_UserName":"Benutzer",
		"LabelSettingsPanelUpdate_ConnectionTimeout":"Wartedauer der Verbindung",
		"LabelSettingsPanelUpdate_FTPPassiveMode":"Passiver FTP-Modus",
		"LabelSettingsPanelUpdate_BypassLocalAddresses":"Für lokale Adressen keinen Proxyserver verwenden",
		"LabelSettingsPanelUpdate_UpdateSource":"Update-Quelle:",
		"LabelSettingsPanelUpdate_ScheduledUpdate":"Zeitplan",
		"LabelSettingsPanelUpdate_Task_LastTimeStart":"Letztes Update",
		"LabelSettingsPanelUpdate_ErrorPort" : "Ungültiger Wert für Port",
		
	"LabelTitleSettingsPanelLDAP" : "LDAP-Einstellungen",
	"LabelTitleSettingsPanelUsers" : "Einstellungen für Benutzer und Benutzerrollen",
	"LabelTitleSettingsPanelNotifications" : "Benachrichtigungseinstellungen",
	"LabelTitleSettingsPanelBackup" : "Verbindungseinstellungen des Backup-Speichers",
	"LabelTitleSettingsPanelMTA" : "Integrationseinstellungen des Mail-Servers",
	"LabelTitleSettingsPanelProtection" : "Schutzeinstellungen",
		"LabelSettingsProtectionPreviewTitleAv": "Einstellungen von Anti-Virus",
		"LabelSettingsProtectionPreviewAvProtection": "Antiviren-Schutz",
		"LabelSettingsTootipAvDisabeld": "Anti-Virus gemäß Lizenz deaktiviert.",
		"LabelSettingsProtectionPreviewAvHeuristic": "Heuristische Analyse verwenden",
		"LabelSettingsProtectionPreviewAvHaLevel": "Analyseniveau",
		"LabelSettingsProtectionPreviewAvMaxScanTime": "Maximale Dauer der Untersuchung",
		"LabelSettingsProtectionPreviewAvMaxNestingLvl": "Verschachtelungsebene",

		"LabelSettingsProtectionPreviewTitleKsn": "Kaspersky Security Network",
		"LabelSettingsProtectionPreviewKsnEula": "KSN-Vereinbarung",

		"LabelSettingsProtectionPreviewTitleAs": "Einstellungen von Anti-Spam",
		"LabelSettingsTootipAsDisabeld": "Anti-Spam gemäß Lizenz deaktiviert.",
		"LabelSettingsProtectionPreviewAsProtection": "Schutz vor Spam",
		"LabelSettingsProtectionPreviewAsDnsTimeout": "Auf Antwort von DNS warten",
		"LabelSettingsProtectionPreviewAsUdsTimeout": "Auf Antwort von UDS warten",
		"LabelSettingsProtectionPreviewAsUseKsn": "KSN verwenden",
		"LabelSettingsProtectionPreviewAsKsnTimeout": "Auf Antwort von KSN warten",
		"LabelSettingsProtectionPreviewAsUseAUS": "Dienst Enforced Anti-Spam Updates verwenden",
		"LabelSettingsProtectionPreviewAsUseRates": "Reputationsfilterung verwenden",
		"LabelSettingsProtectionPreviewAsScanTimeout": "Maximale Dauer der Untersuchung",

		"LabelSettingsProtectionPreviewDNSBL": "Benutzerdefinierte DNSBL Liste",
		"LabelSettingsProtectionPreviewSURBL": "Benutzerdefinierte SURBL Liste",

		"LabelSettingsTootipApDisabeld": "Anti-Phishing wurde entsprechend Lizenz abgeschaltet.",
		"LabelSettingsTootipCfDisabeld": "Die Inhaltsfilterung wurde aufgrund der Lizenz deaktiviert.",
	
		"LabelSettingsProtectionPreviewListLen_Plural": "{0} Einträge ({1})",
		"LabelSettingsProtectionPreviewListLen_Singular": "{0} Eintrag ({1})",
		"LabelSettingsProtectionPreviewListLen_Dual": "{0} Eintrags ({1})",
		
		"LabelSettingsProtectionPreviewEmptyList": "<em>Keine Einträge vorhanden</em>",
		
		"LabelHeuristicLevelUnknown": "Unbekannt",
		"LabelHeuristicLevelLight": "Oberflächlich",
		"LabelHeuristicLevelMedium": "Mittel",
		"LabelHeuristicLevelDeep": "Tief",

		"LabelSettingsProtectionPreviewTitleCf": "Inhaltsfilterung",
		"LabelSettingsProtectionPreviewCfEnabled": "Inhaltsfilterung verwenden",
		"LabelSettingsProtectionPreviewCfProtection": "Inhaltsfilterung",
		"LabelSettingsProtectionPreviewNoLongerTime": "Nicht länger als {0} s",

		"LabelSettingsProtectionPreviewTitleBL": "Einstellungen für die Schwarze Liste des Benutzers",
		"LabelSettingsProtectionPreviewBlEnabled": "In den Speicher verschieben",
		"LabelSettingsProtectionPreviewBlAction": "Aktion",
		"LabelSettingsBlAction_DeleteMessage": "Löschen",
		"LabelSettingsBlAction_Reject": "Abweisen",
		"LabelSettingsDialogProtection_BlAction": "Vorgehen bei Emails, deren Absender auf der Schwarzen Liste des Benutzers stehen",
		"LabelSettingsDialogProtection_BlMoveToStorage": "In den Speicher verschieben",

		"LabelSettingsProtectionPreviewTitleAp": "Einstellungen für Anti-Phishing",
		"LabelSettingsProtectionPreviewApUseHeuristics": "Heuristisches Anti-Phishing verwenden",
		"LabelSettingsProtectionPreviewApMaxCheckTime": "Maximale Dauer der Untersuchung",
		"LabelSettingsProtectionPreviewApUseKsn": "KSN verwenden",
		"LabelDialogTitleApProtectionSettings": "Einstellungen für Anti-Phishing",
		"LabelSettingsDialogProtection_ApUseHuristics": "Heuristisches Anti-Phishing verwenden:",
		"LabelSettingsDialogProtection_ApScanTime": "Maximale Dauer der Untersuchung:",
		"LabelSettingsDialogProtection_ApUseKsn": "KSN verwenden:",

	"LabelTitleSettingsPanelPerformance" : "Einstellungen der Programmleistung",
	
	"LabelSettingsDialogUpdate_NetworkConnection":"Verbindungseinstellungen",
	"LabelSettingsDialogUpdate_ProxySettings":"Proxyserver-Einstellungen",
	"LabelSettingsDialogUpdate_ProxySettings_Address":"Adresse:",
	"LabelSettingsDialogUpdate_ProxySettings_Port":"Port:",
	"LabelSettingsDialogUpdate_AuthentificationSettings":"Authentifizierungseinstellungen",
	"LabelSettingsDialogUpdate_Authentication":"Authentifizierung:",
	"LabelSettingsDialogUpdate_Authentication_User":"Benutzername:",
	"LabelSettingsDialogUpdate_Authentication_Password":"Kennwort:",
	"LabelSettingsDialogUpdate_Authentication_Password_Show":"Kennwort anzeigen",
	"LabelSettingsDialogUpdate_ProxyOptions":"Proxyserver-Einstellungen",
	"LabelSettingsDialogUpdate_ConnectionTimeout":"Wartedauer der Verbindung:",
	"LabelSettingsDialogUpdate_FTPPassiveMode":"Passiver FTP-Modus",
	
	"LabelSettingsDialogUpdate_Bases":"Update-Einstellungen der Antiviren-Datenbanken und Datenbanken von Anti-Spam",
	"LabelSettingsDialogUpdate_ASBases":"Updateeinstellungen der Datenbanken von Anti-Spam",
	"LabelSettingsDialogUpdate_AVBases":"Updateeinstellungen der Antiviren-Datenbanken",
	"LabelSettingsDialogUpdate_Source":"Update-Quelle",
	"LabelSettingsDialogUpdate_UpdateFrom":"Update-Quelle:",
	"LabelSettingsDialogUpdate_UseKLServers":"Bei Nichtverfügbarkeit Server von &quot;Kaspersky Lab&quot; verwenden",
	"LabelSettingsDialogUpdate_CustomAddress":"Benutzerquelle: ",
	"LabelSettingsDialogUpdateCustomAddrHelp": "Sie können http- oder ftp-Adressen für den Update-Ordner oder einen lokalen Ordner festlegen.",
	"LabelSettingsDialogUpdate_UseProxy": "Proxyserver verwenden:",
//	"LabelSettingsDialogUpdate_UseProxyKL": "Использовать прокси-сервер для серверов &quot;Лаборатории Касперского&quot;",
//	"LabelSettingsDialogUpdate_UseProxyCustom": "Использовать прокси-сервер для источников обновлений, указанных пользователем",
	"LabelSettingsDialogUpdate_BypassLocalAddresses":"Nicht für lokale Adressen verwenden",
	"LabelSettingsDialogUpdate_StartUpdate":"Zeitplan",
	"LabelSettingsDialogUpdate_UpdateOptions":"Update-Einstellungen ",
	"LabelSettingsDialogUpdate_RandomizationInterval":"Zufällige Abweichung",
	"LabelSettingsDialogUpdate_ExecuteTimeLimit":"Ausführen nicht länger als ",
	"LabelSettingsDialogUpdate_RunMissedTasks":"Übersprungene Aufgaben starten",
	"LabelSettingsDialogUpdatePlanFor": "um",
	"LabelSettingsDialogDimentionMin": "min",
	"LabelSettingsDialogUpdatePlanPostfix": " Uhr",
	
	"LabelSettingsUpdateUseProxyOn": "Ja",
	"LabelSettingsUpdateUseProxyOff": "Nein",

	"LabelSettingsUpdateAuthNotRequired": "Nicht erforderlich",
	"LabelSettingsUpdateAuthPlain": "Einfach",
	"LabelUpdateAuthOption_NotRequired": "Nicht erforderlich",
	"LabelUpdateAuthOption_Plain": "Einfach",
	

	"LabelSettingsUpdateFtpPassiveOn": "Ja",
	"LabelSettingsUpdateFtpPassiveOff": "Nein",
	"LabelSettingsUpdateTimeout": "{0} s",

	"LabelUpdateStartTypeManual": "Manuell",
	"LabelUpdateStartTypeOnce": "Nur am {Day}.{Month}.{Year} um {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeWeeklySun": "Wöchentlich sonntags um {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeWeeklyMon": "Wöchentlich montags um {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeWeeklyTue": "Wöchentlich dienstags um {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeWeeklyWed": "Wöchentlich mittwochs um {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeWeeklyThu": "Wöchentlich donnerstags um {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeWeeklyFri": "Wöchentlich freitags um {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeWeeklySat": "Wöchentlich samstags um {Hours}:{Minutes}",//:{sec}",
	
	"LabelUpdateStartTypeMonthly": "Monatlich {dayOfMonth}{DatePostfix} um {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeMonthlyWarning": "Falls ein Monat weniger Tage hat, dann am letzten Tag des Monats",//:{sec}",
	
	"LabelUpdateStartTypeHourly_Singular": "Alle {HoursPeriod} Stunden, ab {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeHourly_Dual": "Alle {HoursPeriod} Stunden, ab {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeHourly_Plural": "Alle {HoursPeriod} Stunden, ab {Hours}:{Minutes}",//:{sec}",
	
	"LabelUpdateStartTypeMinutely_Singular": "Alle {MinutesPeriod} Minuten",
	"LabelUpdateStartTypeMinutely_Dual": "Alle {MinutesPeriod} Minuten",
	"LabelUpdateStartTypeMinutely_Plural": "Alle {MinutesPeriod} Minuten",
	
	"LabelUpdateStartTypeDaily": "Jeden {DaysPeriod} Tag, beginnend ab {Hours}:{Minutes}",//:{sec}",
	"LabelUpdateStartTypeStartup": "Bei Anwendungsstart",
	"LabelUpdateDefaultSource": "Server von &quot;Kaspersky Lab&quot; (standardmäßig)",

	"LabelUpdateSourceTypeOption_AKServer": "Kaspersky Security Center",
	"LabelUpdateSourceTypeOption_KLServers": "Server von &quot;Kaspersky Lab&quot;",
	"LabelUpdateSourceTypeOption_Custom": "Vom Benutzer ausgewählte Quelle",

	"LabelUpdateSourceCountryOption_Auto": "Automatische Auswahl",
	"LabelUpdateSourceCountryOption_RUS": "Russland",
	"LabelUpdateSourceCountryOption_US": "USA",
	"LabelUpdateSourceCountryOption_UK": "Großbritanien",
	"LabelUpdateSourceCountryOption_JP": "Japan",
	"LabelUpdateSourceCountryOption_China": "China",

	"LabelUpdateRunMissedOption_On": "Ja",
	"LabelUpdateRunMissedOption_Off": "Nein",

	"LabelSettingsUpdateDialogDayOfMonth": "Tag des Monats",
	"LabelSettingsUpdateDialogManthlyAt": "am",
	"LabelSettingsUpdateDialogAt": "um",

	"LabelScheduleStartTypeOption_Manual": "Manuell",
	"LabelScheduleStartTypeOption_Once": "Einmal",
	"LabelScheduleStartTypeOption_Weekly": "Wöchentlich",
	"LabelScheduleStartTypeOption_Monthly": "Jeden Monat",
	"LabelScheduleStartTypeOption_RunEvery": "Start alle",
	
	"LabelScheduleCustomStartTypeOption_Minutely": "min.",
	"LabelScheduleCustomStartTypeOption_Hourly": "h.",
	"LabelScheduleCustomStartTypeOption_Daily": "Tage",

	"LabelSettingsDialogTitle_LdapServiceType": "Diensttyp",
	"LabelSettingsDialogTitle_LdapConnection": "Verbindungs- und Authentifizierungseinstellungen",
		"LabelSettingsDialogLdapServerType": "Externer Katalogdienst:",
		"LabelSettingsDialogLdapServerName": "Server:",
		"LabelSettingsDialogLdapServerPort": "Port:",
		"LabelSettingsDialogLdapServerCnnType": "Art der Verbindung:",
	"LabelSettingsDialogLdapAuthSettings": "Authentifizierungseinstellungen",
		"LabelSettingsDialogLdapAuthType": "Authentifizierung:",
		"LabelSettingsDialogLdadAccName": "Benutzername:",
		"LabelSettingsDialogLdadAccNameAD": "Name des Benutzerkontos:",
		"LabelSettingsDialogLdapAuthPasswd": "Kennwort:",
		"LabelLdapCnnTypeLDAPoverSSL": "LDAP über SSL",
		"LabelLdapCnnTypeTLS": "TLS",
		"LabelTooltipLdapCnnTypeTsl": "Für jede Art der Verbindung gibt es Standard-Portnummern: <br>- TLS: 389;<br>- LDAP über SSL: 636;<br>- Unverschlüsselt: 389.",
		"LabelLdapCnnTypeNoEncryption": "Unverschlüsselt",
	"LabelSettingsDialogLdapSearchSettings": "Sucheinstellungen",
		"LabelSettingsDialogLdapSearchBase": "Suchdatenbank:",

	"LabelSettingsTitleLdapCnnSettings_Custom": "Verbindungseinstellungen",
		"LabelSettingsPreviewCnnCustomBinPath": "Verzeichnis für benutzerdefinierte Skripte",
		"LabelSettingsDialogCnnCustomBinPath": "Verzeichnis für benutzerdefinierte Skripte:",
	
	"LabelSettingsDialogTitle_CustompConnection": "Verbindungseinstellungen",
		"LabelSettingsDialogLdapServerSettings": "Servereinstellungen",

	"LabelSettingsTitleLdapTypeSettings": "Diensttyp",
	"LabelSettingsTitleLdapCnnSettings": "Verbindungs- und Authentifizierungseinstellungen",
		"LabelSettingsPreviewCnnLdapServerType": "Externer Katalogdienst",
		"LabelSettingsPreviewCnnLdapServerName": "Server",
		"LabelSettingsPreviewCnnLdapServerPort": "Port",
		//"LabelSettingsPreviewCnnLdapAuthType": "Logon using",
		"LabelSettingsPreviewCnnLdadAccName": "Benutzername",
		"LabelSettingsPreviewCnnLdadAccNameAD": "Name des Benutzerkontos",
		"LabelSettingsPreviewCnnLoading": "Abfrage wird versendet...",
		"LabelSettingsPreviewCnnNotSet": "Nicht installiert",
		"LabelSettingsPreviewCnnUnknown": "Unbekannt",
		"LabelSettingsPreviewCnnAvailable": "Verfügbar",
		"LabelSettingsPreviewCnnUnavailable": "Verbindung nicht vorhanden",
		"LabelSettingsPreviewCnnLdapStatus": "Verbindungsstatus",
		"LabelSettingsPreviewCnnLdapSearchBase": "Suchdatenbank",

		"LabelSettingsFormCnnLoading": "Verbindung prüfen...",
		"LabelSettingsFormCnnNotSet": "Verbindung wurde nicht hergestellt.",
		"LabelSettingsFormCnnUnknown": "Auf Schaltfläche klicken, um die Verbindung zu überprüfen.",
		"LabelSettingsFormCnnAvailable": "Verbindung wurde hergestellt.",
		"LabelSettingsFormCnnUnavailable": "Verbindung nicht vorhanden.",


	"LabelSettingsLdapStatus_Available": "Verbindung ist verfügbar",
	"LabelSettingsLdapStatus_NotAvailable": "Verbindung wurde nicht hergestellt",
	"LabelSettingsLdapStatus_Unknown": "Status ist unbekannt",
	"LabelSettingsLdapStatus_ScriptNotSet": "Zugriff auf externen Dienst wurde nicht eingerichtet",

	"LabelHelpGenericLdapService": "Standardmäßige Umsetzung des Katalogdienstes unter Verwendung des LDAP-Protokolls.",
	"LabelHelpActiveDirService": "LDAP-kompatible Umsetzung des Katalogdienstes von Microsoft.",
	"LabelHelpCustomService": "Benutzerdefinierte Umsetzung des Katalogdienstes.",

	"LabelSettingsDialogTitle_LdapAccess": "Einstellungen für den Zugriff auf den LDAP-Katalogdienst",
	"LabelSettingsDialogAccessLdapAuthSetting": "Benutzerauthentifizierung:",
	"LabelSettingsDialogAccessLdapDefSearchStr": "Benutzer oder Gruppe suchen:",
		"LabelSettingsDialogAccessLdapMatchUserOrGroup": "DN der Benutzer und ihrer Gruppen anfragen:",
		"LabelSettingsDialogAccessLdapMatchUserOrGroupHint": "LDAP-Suchfilter für die Abfrage von Benutzer- und Gruppeneinträgen nach E-Mail-Adresse.",
		"LabelSettingsDialogAccessLdapMatchChild": "Gruppen nach Benutzer-DN anfragen:",
		"LabelSettingsDialogAccessLdapMatchChildHint": "LDAP-Suchfilter für die Abfrage von Gruppeneinträgen, denen der Benutzer mit der festgelegten E-Mail-Adresse zugeordnet wurde.",
		"LabelLdapSettingsScriptTypeLdap": "LDAP",
		"LabelLdapSettingsScriptTypeNone": "Wird nicht verwendet",
		"LabelLdapScriptTypeOption_AD": "Active Directory",
		"LabelLdapScriptTypeOption_LDAPGeneric": "Generic LDAP",
		"LabelLdapScriptTypeOption_Custom": "Benutzerdefinierter Katalogdienst",
		"LabelLdapScriptTypeOption_None": "Wird nicht verwendet",

	"LabelSettingsTitleLdapAccessSettings": "Einstellungen für den Zugriff auf den LDAP-Katalogdienst",
		"LabelSettingsPreviewAccessLdapBackup": "Benutzerauthentifizierung",
		"LabelSettingsPreviewAccessLdapDefSearchStr": "Benutzer oder Gruppe suchen",
		"LabelSettingsPreviewAccessLdapMatchUser": "DN der Benutzer und ihrer Gruppen anfragen",
		"LabelSettingsPreviewAccessLdapMatchGroup": "Gruppen nach Benutzer-DN anfragen",
		"LabelSettingsPreviewAccessLdapMatchChild": "Rekursive Suche verwenden",
		"LabelSettingsDialogAccessLdapSearchRecursive": "Rekursive Suche verwenden",
		"LabelSettingsDialogAccessLdapSearchRecursiveHint": "Suche mit Berücksichtigung der angehängten Gruppen.",
		
	"LabelSettingsTitleLdapBWListsSettings": "Schwarze und Weiße Listen der Benutzer",
		"LabelTitleUsersPersonalListsSearch":"Benutzername oder Name der LDAP-Katalogdienstgruppe:",
		"LabelSettingsBWListsAccess": "Zugriff auf die Schwarzen und Weißen Listen der Benutzer",
		"LabelSettingsBWListsAvailable": "Erlaubt",
		"LabelSettingsBWListsUnavailable": "Verboten",
		"LabelSettingsLdapStatus_BlackWhite_Yes": "Vorhanden",
		"LabelSettingsLdapStatus_BlackWhite_No": "Nein",
		"LabelSettingsLdapStatus_BlackWhite_Unknown": "Unbekannt",
		"LabelDialogTitleEditBWLists": "Schwarze und Weiße Listen der Benutzer suchen und bearbeiten",
		"LabelTitleUsersPersonalLists": "Persönliche E-Mail-Listen des Benutzers {0}",
		"LabelTitleBlackListLengthSingular": "Schwarze Liste ({0} Eintrag)",
		"LabelTitleBlackListLengthDual": "Schwarze Liste ({0} Einträge)",
		"LabelTitleBlackListLengthPlural": "Schwarze Liste ({0} Einträge)",
		"LabelTitleWhiteListLengthSingular": "Weiße Liste ({0} Eintrag)",
		"LabelTitleWhiteListLengthDual": "Weiße Liste ({0} Einträge)",
		"LabelTitleWhiteListLengthPlural": "Weiße Liste ({0} Einträge)",
		"LabelConfirmTitleUnsavedBWLists": "Änderungen zurücksetzen?",
		"LabelConfirmInfoUnsavedBWLists": "Die Schwarzen und Weißen Listen der Benutzer wurden geändert. Die Änderungen rückgängig machen?",

	"LabelSettingsTitleNotificationEmail": "E-Mail-Adresse für den Versand von Benachrichtigungen",
		"LabelSettingsPreviewNotificationsEmail": "E-Mail-Adresse",
	//"LabelSettingsTitleDBOutdated": "Базы устарели",
	"LabelSettingsTitleAsEvents": "Ereignisse von Anti-Spam",
	"LabelSettingsTitleAvEvents": "Ereignisse von Anti-Virus",
		"LabelSettingsPreviewNotificationsDBOutdated_Sub": "Betreff der Nachricht über veraltete Datenbanken",
		"LabelSettingsPreviewNotificationsDBOutdated_Msg": "Nachricht über veraltete Datenbanken",
		"LabelSettingsPreviewNotificationsDBObsoleted_Sub": "Betreff der Nachricht über stark veraltete Datenbanken",
		"LabelSettingsPreviewNotificationsDBObsoleted_Msg": "Nachricht über stark veraltete Datenbanken",
	//	"LabelSettingsPreviewNotificationsMode": "Состояние",
		"LabelSettingsPreviewNotificationsMsgSubj": "Betreff der Nachricht",
		"LabelSettingsPreviewNotificationsMsg": "Nachricht",
		"LabelSettingsPreviewNotificationsOptions": "Tage bis zum Versand der Benachrichtigung",
		//"LabelSettingsPreviewNotificationsAvMsgSubj": "Тема сообщения Антивируса",
		//"LabelSettingsPreviewNotificationsAvMsg": "Сообщение Антивируса",
		//"LabelSettingsPreviewNotificationsAsMsgSubj": "Тема сообщения Анти-спама",
		//"LabelSettingsPreviewNotificationsAsMsg": "Сообщение Анти-спама",
		"LabelSettingsPreviewNotificationsBackupSingleObjMsgSubj": "Betreff der Nachricht für ein Objekt",
		"LabelSettingsPreviewNotificationsBackupSingleObjMsg": "Nachricht für ein Objekt",
		"LabelSettingsPreviewNotificationsBackupMultiObjMsgSubj": "Betreff der Nachricht für mehrere Objekte",
		"LabelSettingsPreviewNotificationsBackupMultiObjMsg": "Nachricht für mehrere Objekte",
	//"LabelSettingsTitleDBObsoleted": "Базы сильно устарели",
	"LabelSettingsTitleFailedToMoveToBackup": "Fehler beim Verschieben von Nachrichten in den Backup-Speicher",
	"LabelSettingsTitleFailedCleanBackup": "Fehler beim Bereinigen des Backup-Speichers",
	"LabelSettingsTitleBackupFull": "Backup-Speicher ist fast vollständig belegt",
	"LabelSettingsTitleLicenseAboutToExpire": "Lizenz läuft bald ab",
	"LabelSettingsTitleLicenseExpired": "Lizenz ist abgelaufen",
	"LabelSettingsTitleLicenseBlacklisted": "Schlüssel wurde gesperrt",
	"LabelSettingsTitleFailedToReject": "Nachricht wurde nicht zugestellt",
	"LabelSettingsTitleSenderNotification": "Benachrichtigung an den Absender",
	"LabelSettingsTitleRecipientNotification": "Benachrichtigung an den Empfänger",
	"LabelSettingsTitleAdministratorNotification": "Benachrichtigung an den Administrator",
	"LabelSettingsTitleOptionalRecipientNotification": "Benachrichtigungen an andere Benutzer",
	"LabelSettingsTitleExternalDirectoryServicesError": "Benachrichtigung über Verbindungsfehler mit LDAP",
		"LabelSettingsPreviewNotificationsExternalDirectoryServiceErrorMsgSubj":"Nachrichtenbetreff beim ersten Auftreten des Fehlers",
		"LabelSettingsPreviewNotificationsExternalDirectoryServiceErrorMsg":"Nachricht beim ersten Auftreten des Fehlers",
		"LabelSettingsPreviewNotificationsExternalDirectoryServiceErrorAggregationMsgSubj":"Betreff der Nachricht über die Dauer des Fehlerfalls",
		"LabelSettingsPreviewNotificationsExternalDirectoryServiceErrorAggregationMsg":"Nachricht über die Dauer des Fehlerfalls",
	
	
	
	"LabelDialogTitleEditNotification": "Benachrichtigungseinstellungen",
	"LabelDialogTitleEditNotification_antiSpamBasesOutdated":"Anti-Spam-Datenbanken sind veraltet",
	"LabelDialogTitleEditNotification_antiSpamBasesObsoleted":"Anti-Spam-Datenbanken sind stark veraltet",
	"LabelDialogTitleEditNotification_antiVirusBasesOutdated":"Antiviren-Datenbanken sind veraltet",
	"LabelDialogTitleEditNotification_antiVirusBasesObsoleted":"Antiviren-Datenbanken sind stark veraltet",
	"LabelDialogTitleEditNotification_messageBackupFailed":"Fehler beim Verschieben eines Objekts in den Backup-Speicher",
	"LabelDialogTitleEditNotification_severalMessagesBackupFailed":"Fehler beim Verschieben von mehreren Objekten in den Backup-Speicher",
	"LabelDialogTitleEditNotification_backupCleanupFailed":"Fehler beim Bereinigen des Backup-Speichers",
	"LabelDialogTitleEditNotification_backupAlmostFull":"Backup-Speicher ist fast vollständig belegt",
	"LabelDialogTitleEditNotification_licenseExpiresSoon":"Lizenz läuft bald ab",
	"LabelDialogTitleEditNotification_licenseExpired":"Lizenz ist abgelaufen",
	"LabelDialogTitleEditNotification_licenseBlacklisted": "Schlüssel wurde gesperrt",
	"LabelDialogTitleEditNotification_messageBounce": "Fehler beim Versuch, die Nachricht zuzustellen",
	"LabelDialogTitleEditNotification_scanStatusAlertForSender": "Benachrichtigung an den Absender",
	"LabelDialogTitleEditNotification_scanStatusAlertForRecipient": "Benachrichtigung an den Empfänger",
	"LabelDialogTitleEditNotification_scanStatusAlertForAdmin": "Benachrichtigung an den Administrator",
	"LabelDialogTitleEditNotification_scanStatusAlertForOthers": "Benachrichtigungen an andere Benutzer",
	"LabelDialogTitleEditNotification_externalDirectoryServiceError": "Fehler bei Verbindung mit externem Katalogdienst",
	"LabelDialogTitleEditNotification_externalDirectoryServiceErrorAggregation": "Dauer des Verbindungsfehlers mit dem externen Katalogdienst",
	
	
	
	"LabelDialogTitleEditNotificationEmail": "E-Mail-Adresse für den Versand von Benachrichtigungen",
	"LabelNotificationSubject": "Betreff:",
	"LabelNotificationContent": "Inhalt:",
	"LabelNotificationDialogOptions": "Einstellungen:",
	"LabelNotificationDialogOptionsPreText": "Versenden der Benachrichtigung",
	"LabelNotificationDialogOptionsAfterText": "Tage vor dem Ablaufdatum der Lizenz.",

	"LabelDialogTitleAvProtectionSettings": "Einstellungen von Anti-Virus",
	"LabelDialogTitleAsProtectionSettings": "Einstellungen von Anti-Spam",
	"LabelDialogTitleBlProtectionSettings": "Einstellungen der Schwarzen Liste",

	"LabelSettingsProtection_Protection": "Schutz",
		"LabelSettingsDialogProtection_AntispamProtection": "Schutz vor Spam:",
	"LabelSettingsDialogProtection_Services": "Externe Dienste",
		"LabelSettingsDialogProtection_DNSTimeout": "Warten auf Antwort von DNS nicht länger als:",
		"LabelSettingsDialogProtection_UseDNS": "UDS verwenden:",
		"LabelSettingsDialogProtection_UDSTimeout": "Warten auf Antwort von UDS nicht länger als:",
		"LabelSettingsDialogProtection_UseKSN": "KSN verwenden:",
		"LabelSettingsDialogProtection_KSNTimeout": "Warten auf Antwort von KSN nicht länger als:",
		"LabelSettingsDialogProtection_UseAUS": "Dienst Enforced Anti-Spam Updates verwenden:",
		"LabelSettingsDialogProtection_UseRate": "Reputationsfilterung verwenden:",
		"LabelSettingsDialogProtection_UseRate_Help":"Reputationsdienst in der Cloud, der die Erkennungsstufe von Spam verbessert.",
		
	"LabelSettingsDialogProtection_Performance": "Leistung",
		"LabelSettingsDialogProtection_MaxScanTime": "Maximale Dauer der Untersuchung:",
		"LabelSettingsDialogProtection_MaxInstCount": "Maximale Anzahl der Untersuchungsströme:",
		"LabelDimentionSeconds": "s",
	
	"LabelSettingsDialogProtection_CustomDNSBL": "Benutzerdefinierte DNSBL Liste",
	"LabelSettingsDialogProtection_CustomSURBL": "Benutzerdefinierte SURBL Liste",
	
	"LabelSettingsProtectionAv_ProtectionAndHeuristic": "Schutz und heuristische Analyse",
		"LabelSettingsDialogProtection_AvProtection": "Antiviren-Schutz:",
		"LabelSettingsDialogProtection_UseHeuristics": "Heuristische Analyse verwenden:",
		"LabelSettingsDialogProtection_HeuristicsLvl": "Analyseniveau:",
	"LabelSettingsProtectionAv_Performance": "Leistung",
		"LabelSettingsDialogProtection_AvInstsCount": "Anzahl gleichzeitiger Untersuchungs-Threads:",
		"LabelSettingsDialogProtection_AvMaxScanTime": "Maximale Dauer der Untersuchung:",
		"LabelSettingsDialogProtection_MaxNestedLvl": "Maximale Tiefe der Untersuchung:",
	"LabelTitleSettingsKsnLicenseDialog": "KSN-Vereinbarung",
		"LabelSettingsLicenseAgreementStatus": "Status:",
		"LabelSettingNotAccepted": "Ich lehne ab",
		"LabelSettingAccepted": "Ich nehme an",
	"LabelTitleSettingsKsnSettingsDialog": "KSN-Einstellungen",
		"LabelSettingsKsnEULA": "KSN-Vereinbarung",
		"LabelSettingsDialogKSNTimeout": "Maximale Wartezeit auf Antwort von KSN ",

	/*   BackupSettings Dialog && Privew*/
	"LabelTitleSettingsBackup" : "Speichereinstellungen",	
	"LabelSettingsBackup_MaxSize":"Maximale Größe",
	"LabelSettingsBackup_Threshold":"Grenzwert für den Benachrichtigungsversand",
	"LabelSettingsBackup_AvThreatsRestoration":"Zustellung von infizierten Nachrichten zulassen",
	
	"LabelSettingsDialogBackup_MaxSize":"Maximale Größe:",
	"LabelSettingsDialogBackup_Threshold":"Grenzwert:",
	"LabelSettingsDialogBackup_AvThreatsRestoration":"Zustellung von infizierten Nachrichten zulassen:",
	"LabelTitleSettingsBackup_MaxSize_Help":"Der eingegebene Wert muss 100 MB oder höher sein.",
	"LabelTitleSettingsBackup_Threshold_Help":"Einen Wert im Bereich von 10% bis 90% eingeben. Damit die Änderungen in Kraft treten, muss der klms-Dienst neugestartet werden.",
	"LabelTooltipSettingsBackup_AvThreatsRestoration_Help": "Diese Einstellung wird für persönliche Benutzerkonten und das Benutzerkonto HelpDesk verwendet.",
	"LabelSettingsDialogBackup_MB":" MB",

	/* SNMP Settings*/
	"LabelTitleSettingsPanelSNMP" : "SNMP-Einstellungen",	
	"LabelTitleSettingsSNMP_Connection" : "Verbindungseinstellungen für SNMP",	
		"LabelTitleSettingsSNMP_Connection_Socket" : "SNMP-Socket",	
		"LabelTitleSettingsSNMP_Connection_Timeout" : "Timeout nach",	
		"LabelTitleSettingsDialogSNMP_Connection_Socket" : "SNMP-Socket:",	
		"LabelTitleSettingsDialogSNMP_Connection_Timeout" : "Timeout nach:",
		"LabelTitleSettingsDialogSNMP_Connection_Timeout_Sec" : " s",
		
	"LabelTitleSettingsSNMP_Statistics":"Benachrichtigungen und Statistiken über SNMP empfangen",
	"LabelTitleSettingsSNMP_Settings" : "Versand der SNMP-Traps",	
	"LabelTitleSettingsSNMP_CheckTraps":"Den Typ der Falle überprüfen, die vom externen Dienst verarbeitet wird",
		"LabelTitleSettingsSNMP_Settings_antiSpamErrorEventEnable" : "Fehler beim Anti-Spam-Schutz",	
		"LabelTitleSettingsSNMP_Settings_antiVirusErrorEventEnable" : "Fehler bei der Virensuche",	
		"LabelTitleSettingsSNMP_Settings_aspBasesCompilationFailedEventEnable" : "Fehler bei der Kompilierung der Anti-Spam-Datenbanken",	
		"LabelTitleSettingsSNMP_Settings_aspBasesObsoletedEventEnable" : "Anti-Spam-Datenbanken sind stark veraltet",	
		"LabelTitleSettingsSNMP_Settings_aspBasesOutdatedEventEnable" : "Anti-Spam-Datenbanken sind veraltet",	
		"LabelTitleSettingsSNMP_Settings_aspUpdateErrorEventEnable" : "Fehler beim Update der Anti-Spam-Datenbanken",	
		"LabelTitleSettingsSNMP_Settings_updateErrorEventEnable" : "Fehler beim Datenbanken-Update",	
		"LabelTitleSettingsSNMP_Settings_avBasesObsoletedEventEnable" : "Antiviren-Datenbanken sind stark veraltet",	
		"LabelTitleSettingsSNMP_Settings_avBasesOutdatedEventEnable" : "Antiviren-Datenbanken sind veraltet",	
		"LabelTitleSettingsSNMP_Settings_avUpdateErrorEventEnable" : "Fehler beim Update der Antiviren-Datenbanken",	
		"LabelTitleSettingsSNMP_Settings_backupAddErrorEventEnable" : "Fehler beim Verschieben der Nachricht in den Backup-Speicher",	
		"LabelTitleSettingsSNMP_Settings_backupLimitReachedEventEnable" : "Backup-Speicher ist fast vollständig belegt",	
		"LabelTitleSettingsSNMP_Settings_backupRotateErrorEventEnable" : "Fehler beim Löschen der Nachricht aus dem Backup-Speicher",	
		"LabelTitleSettingsSNMP_Settings_licenseBlacklistedEventEnable" : "Schlüssel in der Schwarzen Schlüsselliste",	
		"LabelTitleSettingsSNMP_Settings_licenseExpiredEventEnable" : "Lizenz ist abgelaufen",	
		"LabelTitleSettingsSNMP_Settings_licenseExpiresSoonEventEnable" : "Lizenz läuft bald ab",	
		"LabelTitleSettingsSNMP_Settings_licenseInstalledEventEnable" : "Schlüssel wurde erfolgreich hinzugefügt",	
		"LabelTitleSettingsSNMP_Settings_licenseRevokedEventEnable" : "Schlüssel wurde erfolgreich gelöscht",	
		"LabelTitleSettingsSNMP_Settings_productStartEventEnable" : "Programm wurde erfolgreich neu gestartet",	
		"LabelTitleSettingsSNMP_Settings_taskCrashEventEnable" : "Vorgang wurde abnormal beendet",	
		"LabelTitleSettingsSNMP_Settings_taskRestartEventEnable" : "Vorgang wurde erfolgreich neu gestartet",	
		"LabelTitleSettingsSNMP_Settings_threatDetectedEventEnable" : "Ein infiziertes oder möglicherweise infiziertes Objekt wurde gefunden",	
		"LabelTitleSettingsSNMP_Settings_authCommunicationErrorEventEnable" : "Fehler bei der Verbindung mit LDAP",	
		"LabelTitleSettingsSNMP_Settings_authCommunicationUpEventEnable" : "Verbindung mit LDAP erfolgreich hergestellt",	
	
		"LabelTitleSettingsSNMP_Settings_antiSpamErrorEventEnable_Help" : "Das Ereignis tritt auf, wenn während der Untersuchung der Nachricht auf Spam ein Fehler auftritt.",	
		"LabelTitleSettingsSNMP_Settings_antiVirusErrorEventEnable_Help" : "Das Ereignis tritt auf, wenn während der Antiviren-Untersuchung ein Fehler auftritt oder das Objekt nicht untersucht werden kann.",	
		"LabelTitleSettingsSNMP_Settings_aspBasesCompilationFailedEventEnable_Help" : "Das Ereignis tritt auf, wenn die Kompilierung der Anti-Spam-Datenbanken fehlerhaft abgeschlossen wurde.",	
		"LabelTitleSettingsSNMP_Settings_aspBasesObsoletedEventEnable_Help" : "Das Ereignis tritt auf, wenn die Anti-Spam-Datenbanken stark veraltet sind.",	
		"LabelTitleSettingsSNMP_Settings_aspBasesOutdatedEventEnable_Help" : "Das Ereignis tritt auf, wenn die Anti-Spam-Datenbanken veraltet sind.",	
		"LabelTitleSettingsSNMP_Settings_updateErrorEventEnable_Help" : "Das Ereignis tritt auf, wenn das Datenbanken-Update fehlerhaft abgeschlossen wurde.",	
		"LabelTitleSettingsSNMP_Settings_aspUpdateErrorEventEnable_Help" : "Das Ereignis tritt auf, wenn das Update der Anti-Spam-Datenbanken fehlerhaft abgeschlossen wurde.",	
		"LabelTitleSettingsSNMP_Settings_avBasesObsoletedEventEnable_Help" : "Das Ereignis tritt auf, wenn die Antiviren-Datenbanken stark veraltet sind.",	
		"LabelTitleSettingsSNMP_Settings_avBasesOutdatedEventEnable_Help" : "Das Ereignis tritt auf, wenn die Antiviren-Datenbanken veraltet sind.",	
		"LabelTitleSettingsSNMP_Settings_avUpdateErrorEventEnable_Help" : "Das Ereignis tritt auf, wenn das Update der Antiviren-Datenbanken fehlerhaft abgeschlossen wurde.",	
		"LabelTitleSettingsSNMP_Settings_backupAddErrorEventEnable_Help" : "Das Ereignis tritt auf, wenn das Verschieben der Nachrichtenkopie in den Backup-Speicher fehlerhaft abgeschlossen wurde.",	
		"LabelTitleSettingsSNMP_Settings_backupLimitReachedEventEnable_Help" : "Das Ereignis tritt auf, wenn der Grenzwert der Speicherplatzbelegung des Backup-Speichers erreicht wurde.",	
		"LabelTitleSettingsSNMP_Settings_backupRotateErrorEventEnable_Help" : "Das Ereignis tritt auf, wenn das Löschen von Nachrichten aus dem Backup-Speicher fehlerhaft abgeschlossen wurde.",	
		"LabelTitleSettingsSNMP_Settings_licenseBlacklistedEventEnable_Help" : "Das Ereignis tritt auf, wenn der Schlüssel in der Schwarzen Schlüsselliste enthalten ist.",	
		"LabelTitleSettingsSNMP_Settings_licenseExpiredEventEnable_Help" : "Das Ereignis tritt bei Ablauf der Gültigkeitsdauer der Lizenz auf.",	
		"LabelTitleSettingsSNMP_Settings_licenseExpiresSoonEventEnable_Help" : "Das Ereignis tritt auf, wenn die Gültigkeitsdauer der Lizenz bald abläuft.",	
		"LabelTitleSettingsSNMP_Settings_licenseInstalledEventEnable_Help" : "Das Ereignis tritt auf, wenn ein aktiver oder zusätzlicher Schlüssel erfolgreich hinzugefügt wurde.",	
		"LabelTitleSettingsSNMP_Settings_licenseRevokedEventEnable_Help" : "Das Ereignis tritt auf, wenn ein aktiver oder zusätzlicher Schlüssel erfolgreich gelöscht wurde.",	
		"LabelTitleSettingsSNMP_Settings_productStartEventEnable_Help" : "Das Ereignis tritt auf, nachdem alle Dienste gestartet wurden, die für die Ausführung des Programms erforderlich sind.",	
		"LabelTitleSettingsSNMP_Settings_taskCrashEventEnable_Help" : "Das Ereignis tritt auf, wenn ein Vorgang abnormal beendet wurde.",	
		"LabelTitleSettingsSNMP_Settings_taskRestartEventEnable_Help" : "Das Ereignis tritt auf, wenn ein Vorgang nach seiner abnormalen Beendigung erneut gestartet wird.",	
		"LabelTitleSettingsSNMP_Settings_threatDetectedEventEnable_Help" : "Das Ereignis tritt auf, wenn ein infiziertes oder möglicherweise infiziertes Objekt gefunden wurde.",	
		"LabelTitleSettingsSNMP_Settings_authCommunicationErrorEventEnable_Help" : "Das Ereignis tritt bei einem Verbindungsfehler mit LDAP auf.",	
		"LabelTitleSettingsSNMP_Settings_authCommunicationUpEventEnable_Help" : "Das Ereignis tritt bei einer erfolgreichen Verbindung mit LDAP auf.",	
	
	/* Misc Settings*/
	"LabelTitleSettingsPanelMisc" : "Allgemeine Programmeinstellungen",	
	"LabelMiscTooltip_ProxySettingsCanBeOpenedHere": "Der Abschnitt für die allgemeinen Einstellungen für den Proxyserver kann hier bzw. aus dem Menüpunkt Update-Einstellungen geöffnet werden.",
	"LabelTitleSettingsMisc_EMails" : "E-Mail-Adressen",
		"LabelTitleSettingsMisc_EMails_Product" : "E-Mail-Adresse des Programms",	
		"LabelTitleSettingsMisc_EMails_Admins" : "E-Mail-Adressen der Administratoren",	
		"LabelTitleDialogMisc_EMails_Product" : "E-Mail-Adresse zum Versenden von Benachrichtigungen, Berichten, Nachrichten:",	
		"LabelTitleDialogMisc_EMails_Admins" : "E-Mail-Adressen zum Versenden von Benachrichtigungen, Berichten, Nachrichten:",	
		"LabelTitleDialogMisc_EMails_Error" : "Eine Zeile wurde hinzugefügt, die keine E-Mail-Adresse ist ",	
	"LabelTitleSettingsMisk_Helpdesk": "Benutzerkonto HelpDesk aktivieren",
		"LabelGeneralSettingsBWListsHelpdeskTooltip": "Dem HelpDesk Benutzer den Zugriff auf Schwarze und Weiße Listen der Benutzer erlauben oder verbieten.",
		"LabelSettingsMisk_HelpdeskName": "Benutzername",
		"LabelSettingsMisk_HelpdeskCanEditBWL": "Zugriff auf benutzerdefinierte Listen erlauben",
		"LabelSettingsMisk_HelpdeskCanForvardMalware": "Versand von infizierten E-Mails erlauben",
		"LabelTitleHelpdeskSettingsDialog": "Einstellungen des Benutzerkontos HelpDesk",
		"LabelHelpdeskSettingsDialog_Credentials": "Benutzername und Kennwort des Benutzerkontos HelpDesk",
		"LabelHelpdeskSettingsDialog_UserName": "Benutzername:",
		"LabelHelpdeskSettingsDialog_Password": "Kennwort:",
		"LabelHelpdeskSettingsDialog_PwdConfirm": "Kennwort bestätigen:",
		"LabelHelpdeskSettingsDialog_ErrPwdMissmatch": "Kennwörter stimmen nicht überein",
		"LabelHelpdeskSettingsDialog_ErrPwdNotValid": "Das Kennwort ist zu schwach",
		"LabelHelpdeskSettingsDialog_Permissions": "Rechte des Benutzerkontos HelpDesk",
		"LabelHelpdeskSettingsDialog_AllowFwdMalware": "Versand von infizierten E-Mails erlauben:",
		"LabelHelpdeskSettingsDialog_AllowEditBWL": "Zugriff auf benutzerdefinierte Listen erlauben:",
		"LabelHelpdeskSettingsDialogAllowFwdMalwareInfo": "Parameterwert wird in den Speicher-Einstellungen festgelegt.",

	"LabelTitleSettingsMisc_EventLogger" : "Einstellungen des Ereignisprotokolls",	
		"LabelTitleSettingsMisc_EventLogger_SendFacility" : "Kategorie des Systemprotokolls",	
		"LabelTitleSettingsMisc_EventLogger_ErrorLevel" : "Ebene des Ereignisprotokolls ",	
		"LabelTitleDialogMisc_EventLogger_SendFacility" : "Ereignisse versenden via:",	
		"LabelTitleDialogMisc_EventLogger_ErrorLevel" : "Ebene des Ereignisprotokolls:",	
	"LabelTitleSettingsMisc_Performance" : "Leistungseinstellungen",	
		"LabelTitleSettingsMisc_Performance_NumberScan" : "Anzahl gleichzeitiger Untersuchungs-Threads",	
		"LabelTitleDialogMisc_Performance_NumberScan" : "Anzahl gleichzeitiger Untersuchungs-Threads:",	
	"LabelTitleSettingsMisc_HeaderMarks" : "Nachrichteneinstellungen",	
		"LabelTitleSettingsMisc_HeaderMarks_Add" : "X - Header hinzufügen",	
		"LabelTitleDialogMisc_HeaderMarks_Add" : "X - Header hinzufügen:",	
		"LabelTitleSettingsMisc_FailureAction_Backup" : "Aktionen mit Mitteilungen bei Nichtverfügbarkeit des Speichers",	
		"LabelTitleDialogMisc_FailureAction_Backup" : "Bei Nichtverfügbarkeit des Speichers:",
			"LabelSettingsBackupFailureAction_Ignore":"Bearbeitung fortsetzen",
			"LabelSettingsBackupFailureAction_TempFail":"Über den temporären Serverfehler benachrichtigen",
			"LabelSettingsBackupFailureAction_Reject":"Nachrichten ablehnen",
	"LabelTitleSettingsMisc_Placeholder":"Vorlagen",
		"LabelTitleSettingsMisc_Placeholder_DeletedAttachment" : "Bei Löschung des Anhangs",	
		"LabelTitleDialogMisc_Placeholder_DeletedAttachment" : "Bei Löschung des Anhangs folgenden Text in den Nachrichtenkörper einfügen:",
	"LabelTitleSettingsMiscImportExport":"Programmeinstellungen speichern und wiederherstellen",
		"LabelTitleSettingsMiscExportSettings": "Einstellungen speichern",
		"LabelTitleSettingsMiscExportSettingsDescr": "Programmeinstellungen auf dem Computer speichern",
		"LabelTitleSettingsMiscImportSettings": "Einstellungen laden",
		"LabelTitleSettingsMiscImportSettingsDescr": "Programmeinstellungen vom Computer laden",
	"LabelTitleSettingsMiscRestart": "Programm neu starten",
		"LabelTitleSettingsMiscRestartDescr": "Neustart des Programms",
		"LabelTitleRestartConfirmDialog": "Programm neu starten?",
		"LabelRestartConfirmDialogText": "Sind Sie sicher, dass Sie das Programm neu starten möchten?",
		"LabelRestartConfirmDialogStartedText": "Das Programm wird neu gestartet. Das Browserfenster muss in ein paar Minuten neu gestartet und die Anmeldung wiederholt werden.",
	"LabelTitleSettingsMiscSCIntegration": "Integration mit Kaspersky Security Center",
		"LabelSettingsMiscSCClusterId": "Bezeichnung des Clusters",
		"LabelSettingsMiscSCNotDef": "Nicht installiert",
		"LabelTitleDialogSCIntegration": "Integration mit Kaspersky Security Center",
		"LabelDialogSCIntegrationDefineId": "Bezeichnung des Clusters für Kaspersky Security Center bestimmen:",
		"LabelDialogSCIntegrationDefineIdInfo": "Die Bezeichnung des Clusters darf keines der folgenden Zeichen enthalten: \\/;*?\"<>",
	"LabelTitleImportSettingsDialog": "Programmeinstellungen laden",
		"LabelImportDialogImportDescription": "Wählen Sie Einstellungen, die durch die Einstellungen aus der Datei ersetzt werden sollen.",
		"LabelImportDialogImportChooseFileDesrc": "Wählen Sie die Datei mit den Programmeinstellungen, die in die Anwendung geladen werden sollen. Aktuelle Programmeinstellungen und Regeln für die Nachrichtenverarbeitung werden durch die Einstellungen aus der Datei ersetzt.",
		"LabelImportDialogImportSucceeded": "Import der Programmeinstellungen erfolgreich.",
		"LabelImportDialogImportFailed": "Beim Import der Programmeinstellungen ist ein Fehler aufgetreten.",
		"LabelImportDialogSelectAll": "Alle Einstellungen",
		"LabelImportDialogSelectSome": "Ausgewählte Einstellungen",
		"LabelProductSettingsImportAccounts": "Benutzerkonten",
		"LabelProductSettingsImportAccountsInfo": "Beschreibung der Einstellungen der Benutzerkonten",
		"LabelProductSettingsMachineIndependent": "Geräteunabhängige Einstellungen",
		"LabelProductSettingsMachineIndependentInfo": "Beschreibung der geräteunabhängigen Einstellungen",
		"LabelProductSettingsMachineDependent": "Geräteabhängige Einstellungen",
		"LabelProductSettingsMachineDependentInfo": "Beschreibung der geräteabhängigen Einstellungen",
		"LabelProductSettingsTrace": "Trace",
		"LabelProductSettingsTraceInfo": "Beschreibung von Trace",
		"LabelProductSettingsProxy": "Proxy",
		"LabelProductSettingsProxyInfo": "Beschreibung der Proxy-Einstellungen",
		"LabelProductSettingsIntegration": "Integration",
		"LabelProductSettingsIntegrationInfo": "Beschreibung der Integrationseinstellungen",
		"LabelProductSettingsBackup": "Speicher",
		"LabelProductSettingsBackupInfo": "Beschreibung der Speichereinstellungen",
		"LabelProductSettingsBackupPath": "Speicherpfad",
		"LabelProductSettingsBackupPathInfo": "Die Backup-Kopie muss die aktuellen Version des Programms unterstützen.",
		"LabelProductSettingsMailProcessing": "Nachrichtenverarbeitung",
		"LabelProductSettingsMailProcessingInfo": "Beschreibung der Einstellungen zur Nachrichtenverarbeitung",
		"LabelProductSettingsFilterSocket": "Filter Socket",
		"LabelProductSettingsFilterSocketInfo": "Der Parameter des ScanLogic-Sockets muss den Filtereinstellungen in der Datei klms_filters.conf entsprechen.",
		"LabelProductSettingsUpdater": "Aktualisierung",
		"LabelProductSettingsUpdaterInfo": "Beschreibung der Aktualisierungseinstellungen",
		"LabelProductSettingsQuarantine": "Quarantäne",
		"LabelProductSettingsQuarantineInfo": "Beschreibung der Quarantäneeinstellungen",
		"LabelProductSettingsRules": "Regeln",
		"LabelProductSettingsRulesInfo": "Beschreibung der Regeleinstellungen",
		"LabelProductSettingsBWLists": "Schwarze und weiße Listen",
		"LabelProductSettingsBWListsInfo": "Beschreibung der schwarzen und weißen Listen",
		"LabelImportDialogRestartRequired": "Neustart des Programms erforderlich.",
		"LabelImportDialogProductWillBeRestarted": "Das Programm wird neu gestartet. Das Browserfenster muss in ein paar Minuten neu gestartet und die Anmeldung wiederholt werden.",
		
	"LabelTitleExportSettingsDialog": "Programmeinstellungen speichern",
		"LabelExportDialogExportDescription": "Klicken Sie auf die Schaltfläche OK, um die Datei mit den Programmparametern zu speichern. Diese Datei enthält alle aktuellen Programmparameter, darunter auch die Regeln zur Nachrichtenverarbeitung für alle Empfänger und Sender.",

	/* B/W Lists */
	"LabelTitleUsersBWLists": "Schwarze und Weiße Listen der Benutzer",
	"LabelTitleWhiteListEditor": "Weiße Liste des Benutzers (eingehende E-Mails nicht auf Spam prüfen)",
	"LabelDialogTitleWhiteListAddItem": "E-Mail-Adresse der Weißen Liste des Benutzers hinzufügen",
	"LabelDialogWhiteListAddItemInfo": "Geben Sie die E-Mail-Adresse ein, die der Weißen Liste des Benutzers hinzugefügt werden soll",
	"LabelTitleBlackListEditor": "Schwarze Liste des Benutzers (eingehende E-Mails nicht zustellen)",
	"LabelDialogTitleBlackListAddItem": "E-Mail-Adresse der Schwarzen Liste des Benutzers hinzufügen",
	"LabelDialogBlakcListAddItemInfo": "Geben Sie die E-Mail-Adresse ein, die der Schwarzen Liste des Benutzers hinzugefügt werden soll",

	/* License Details Dialog */
	"LabelLicenseDetailsNameLicenseNum": "Schlüssel:",
	"LabelLicenseDetailsNameStatus": "Status:",
	"LabelLicenseDetailsNameLicenseType": "Lizenztyp:",
	"LabelLicenseDetailsNameUsersNum": "Anzahl der Benutzer:",
	"LabelLicenseDetailsNameActivationDate": "Aktivierungsdatum:",
	"LabelLicenseDetailsNameExpirationDate": "Ablaufdatum:",
	"LabelLicenseDetailsNameDaysLeft": "Verbleibend:",
	"LabelLicenseDetailsStatusUsing": "Aktiver Schlüssel",
	"LabelLicenseDetailsStatusReserved": "Reserveschlüssel",
	"LabelLicenseDetailsStatusErrorUnknown": "Unbekannt",
	"LabelLicenseDetailsStatusErrorValid": "Aktiver Schlüssel",
	"LabelLicenseDetailsStatusErrorExpired": "Gültigkeitsdauer der Schlüsseldatei ist abgelaufen",
	"LabelLicenseDetailsStatusErrorCorrupted": "Schlüsseldatei beschädigt",
	"LabelLicenseDetailsStatusErrorNotSigned": "Ohne Signatur",
	"LabelLicenseDetailsStatusErrorWrongProduct": "Lizenz für ein anderes Programm",
	"LabelLicenseDetailsStatusErrorBlackListed": "Schlüssel ist in der schwarzen Liste enthalten",
	"LabelLicenseDetailsStatusErrorIllegalUpdate": "Schlüsseldatei wurde nicht korrekt aktualisiert",
	"LabelLicenseDetailsStatusErrorInconsistentUpdate": "Schlüsseldatei wurde nicht vollständig aktualisiert",
	"LabelLicenseDetailsStatusErrorKeyCreationDateInvalid": "Erstellungsdatum der Schlüsseldatei ist ungültig",
	"LabelLicenseDetailsStatusErrorTrialAlreadyInUse": "Programm wurde bereits über eine Testlizenz aktiviert",
	"LabelLicenseDetailsStatusErrorInvalidBlacklist": "Datenbanken fehlen oder sind beschädigt",
	"LabelLicenseDetailsStatusErrorCantBeUsedAsReserved": "Schlüssel kann nicht als zusätzlicher Schlüssel verwendet werden",
	"LabelLicenseDetailsStatusErrorKeyInstallDateInvalid": "Ungültiges Datum des Hinzufügens des Schlüssels",
	"LabelLicenseDetailsStatusErrorTrialPeriodIsOver": "Gültigkeitsdauer der Testlizenz ist abgelaufen",
	"LabelLicenseDetailsStatusErrorConflictsWithCommercial": "Das Programm wurde bereits mit einer kommerziellen Lizenz aktiviert",
	"LabelLicenseDetailsStatusErrorExpiredAsReserve": "als zusätzliche Lizenz abgelaufen",
	"LabelLicenseDetailsStatusErrorSubscriptionAsReserved": "Zusätzliches Abonnement",

	"LabelLicenseDetailsExpInDays_Singular": "{0} Tag", //1,21...NN1
	"LabelLicenseDetailsExpInDays_Dual": "{0} Tage",
	"LabelLicenseDetailsExpInDays_Plural": "{0} Tag(e)", //0,5-20, 105-120 ... nn05-nn20

	"LabelLicenseFeatureLvlUnknown": "Unbekannt",
	"LabelLicenseFeatureLvlNoFeatures": "Keine Funktionen",
	"LabelLicenseFeatureLvlOnlyUpdates": "Nur Aktualisierungen",
	"LabelLicenseFeatureLvlAntiVirusWithoutUpdates": "Anti-Virus ohne Aktualisierung",
	"LabelLicenseFeatureLvlAntiSpamWithoutUpdates": "Anti-Spam ohne Aktualisierung",
	"LabelLicenseFeatureLvlFunctionWithoutUpdates": "Voll funktionsfähig ohne Update",
	"LabelLicenseFeatureLvlAntiVirusFunctionality": "Anti-Virus",
	"LabelLicenseFeatureLvlAntiSpamFunctionality": "Anti-Spam",
	"LabelLicenseFeatureLvlFullFunctionality": "Voll funktionsfähig",

	"LabelLicenseDetailsTypeTextUnknown": "Unbekannt",
	"LabelLicenseDetailsTypeTextBeta": "Beta-Test, für {0} Tage",
	"LabelLicenseDetailsTypeTextTrial": "Probelizenz, {0} Tage",
	"LabelLicenseDetailsTypeTextTest": "Testlizenz, für {0} Tage",
	"LabelLicenseDetailsTypeTextOEM": "OEM-Lizenz für {0} Tage",
	"LabelLicenseDetailsTypeTextCommercial": "Kommerzielle Lizenz für {0} Tage",
	"LabelLicenseDetailsTypeTextSubscription": "Abonnement für {0} Tage",
	"LabelLicenseDetailsTypeTextSubscriptionProtection": "Schutz-Abonnement für {0} Tage",
	"LabelDialogTitleConnfirmLicenseDelete": "Schlüssel löschen",
	"LabelDialogConnfirmLicenseDelete": "Möchten Sie diesen Schlüssel wirklich löschen?",

	"LabelTitlePasteAddressesDialog": "Einträge aus der Zwischenablage importieren",
	"LabelTitlePasteAddressesDialogExport": "Datenexport in Zwischenablage",
	"LabelTitlePasteAddressesDialog_White": "Einträge in die weiße Liste</br> aus der Zwischenablage importieren",
	"LabelTitlePasteAddressesDialog_Black": "Einträge in die schwarze Liste</br> aus der Zwischenablage importieren ",
	"LabelTitlePasteAddressesDialogExport_White": "Datenexport aus Weißer Liste</br> in die Zwischenablage",
	"LabelTitlePasteAddressesDialogExport_Black": "Datenexport aus Schwarzer Liste</br> in die Zwischenablage ",

	"LabelSelectImportRecordsType": "Wählen Sie den Typ aus:",
	"LabelImportDialogPasteTextHere": "Fügen Sie die Einträge aus der Zwischenablage hier ein.",
	"LabelImportDialogPasteTextHereExport": "Keine Einträge für den Export in die Zwischenablage vorhanden."
}
<!--#endif-->
